{
	"@metadata": {
		"authors": [
			"DannyS712",
			"Fitoschido",
			"Impersonator 1",
			"Kaganer",
			"LNDDYL",
			"Macofe",
			"Mark85296341",
			"Mywood",
			"Reedy",
			"Symane",
			"Urhixidur",
			"Vipuser",
			"Xiaomingyan",
			"아라",
			"Hello903hello",
			"星海",
			"Ericliu1912",
			"Amire80"
		]
	},
	"tog-underline": "下劃連結",
	"tog-hideminor": "該晝子嗰改動弆到嗰細修改",
	"tog-hidepatrolled": "到箇晝子嗰修改裡頭弆到巡查過嗰編輯",
	"tog-newpageshidepatrolled": "到新頁清單裡頭弆到巡查過嗰頁面",
	"tog-extendwatchlist": "增加監視清單來顯示全部改動，不淨係最晏嗰",
	"tog-usenewrc": "用強化版最晏嗰改動（需要JavaScript）",
	"tog-numberheadings": "標題自動編號",
	"tog-editondblclick": "捺兩下來改下（JavaScript）",
	"tog-editsectiononrightclick": "可以按右鍵來編寫隻把子段落（JavaScript）",
	"tog-watchcreations": "搦我開嗰頁面加到我嗰監視列表",
	"tog-watchdefault": "搦我改嗰頁面加到我嗰監視列表",
	"tog-watchmoves": "搦我移嗰頁面加到我嗰監視列表",
	"tog-watchdeletion": "搦我刪嗰頁面加到我嗰監視列表",
	"tog-minordefault": "全部嗰編輯設成細修改",
	"tog-previewontop": "到編輯框嗰上首顯示預覽",
	"tog-previewonfirst": "頭道修改時顯示預覽",
	"tog-enotifwatchlistpages": "我監視框嗰頁面一有改動發電子郵件到我",
	"tog-enotifusertalkpages": "我對話框嗰頁面一有改動發email到我",
	"tog-enotifminoredits": "有細嗰改動都要發email到我",
	"tog-enotifrevealaddr": "通知郵件可話到人聽我嗰email地址",
	"tog-shownumberswatching": "顯示有幾多人監視",
	"tog-oldsig": "現有嗰簽名：",
	"tog-fancysig": "搦簽名以維基字對待（冇自動連結）",
	"tog-uselivepreview": "使用即時預覽（JavaScript）（實驗中）",
	"tog-forceeditsummary": "冇改動注解時要同我話",
	"tog-watchlisthideown": "監視列表弆到我嗰編輯",
	"tog-watchlisthidebots": "監視列表弆到機器人嗰編輯",
	"tog-watchlisthideminor": "監視列表弆到細修改",
	"tog-watchlisthideliu": "到監視清單裡頭弆到登入用戶",
	"tog-watchlisthideanons": "到監視清單裡頭弆到匿名用戶",
	"tog-watchlisthidepatrolled": "到監視清單裡頭弆到巡查過嗰編輯",
	"tog-ccmeonemails": "我發email到人家時也發封副本到我",
	"tog-diffonly": "比較兩隻版本差異嗰時間伓顯示文章嗰內容",
	"tog-showhiddencats": "顯示弆到嗰分類",
	"tog-norollbackdiff": "舞吥回退之後略過差別",
	"underline-always": "總歸要用",
	"underline-never": "絕伓使用",
	"underline-default": "瀏覽器預設",
	"editfont-style": "編輯區字型樣式：",
	"editfont-monospace": "固定間距字型",
	"editfont-sansserif": "冇腳字型",
	"editfont-serif": "有腳字型",
	"sunday": "禮拜天",
	"monday": "禮拜一",
	"tuesday": "禮拜二",
	"wednesday": "禮拜三",
	"thursday": "禮拜四",
	"friday": "禮拜五",
	"saturday": "禮拜六",
	"sun": "禮拜天",
	"mon": "禮拜一",
	"tue": "禮拜二",
	"wed": "禮拜三",
	"thu": "禮拜四",
	"fri": "禮拜五",
	"sat": "禮拜六",
	"january": "1月",
	"february": "2月",
	"march": "3月",
	"april": "4月",
	"may_long": "5月",
	"june": "6月",
	"july": "7月",
	"august": "8月",
	"september": "9月",
	"october": "10月",
	"november": "11月",
	"december": "12月",
	"january-gen": "一月",
	"february-gen": "二月",
	"march-gen": "三月",
	"april-gen": "四月",
	"may-gen": "五月",
	"june-gen": "六月",
	"july-gen": "七月",
	"august-gen": "八月",
	"september-gen": "九月",
	"october-gen": "十月",
	"november-gen": "十一月",
	"december-gen": "十二月",
	"jan": "1月",
	"feb": "2月",
	"mar": "3月",
	"apr": "4月",
	"may": "5月",
	"jun": "6月",
	"jul": "7月",
	"aug": "8月",
	"sep": "9月",
	"oct": "10月",
	"nov": "11月",
	"dec": "12月",
	"pagecategories": "$1隻分類",
	"category_header": "「$1」分類裡頭嗰文章",
	"subcategories": "亞分類",
	"category-media-header": "“$1”分類裡頭嗰媒體",
	"category-empty": "“箇隻分類有包到任何文章或媒體”",
	"hidden-categories": "$1隻隱藏分類",
	"hidden-category-category": "弆到嗰分類",
	"category-subcat-count": "{{PLURAL:$2|箇隻分類淨係有下頭嗰細分類。|箇隻分類有下頭嗰$1隻細分類，攏共有$2類。}}",
	"category-subcat-count-limited": "箇隻類別裡頭有$1隻細類別。",
	"category-article-count": "{{PLURAL:$2|箇隻分類淨係有下頭嗰版本。|箇隻分類有下頭嗰$1版本，攏共有$2版。}}",
	"category-article-count-limited": "箇隻類別裡頭有$1隻頁面。",
	"category-file-count": "{{PLURAL:$2|箇類淨係有下頭嗰檔案。|箇類有下頭嗰$1隻檔案，攏共有$2隻檔案。}}",
	"category-file-count-limited": "箇隻類別裡頭有$1隻檔案。",
	"listingcontinuesabbrev": "續",
	"index-category": "做正索引嗰頁面",
	"noindex-category": "冇做索引嗰頁面",
	"about": "關於",
	"article": "文章",
	"newwindow": "（開隻新窗口）",
	"cancel": "取消",
	"moredotdotdot": "別嗰...",
	"mypage": "我嗰頁面",
	"mytalk": "我嗰對話框",
	"anontalk": "箇隻IP嗰對話框",
	"navigation": "導航",
	"and": "&#32;同到",
	"faq": "FAQ",
	"actions": "動作",
	"namespaces": "空間名",
	"variants": "變換",
	"errorpagetitle": "錯誤",
	"returnto": "去歸$1。",
	"tagline": "出自{{SITENAME}}",
	"help": "幫助",
	"search": "尋",
	"searchbutton": "尋",
	"go": "去",
	"searcharticle": "去",
	"history": "文章歷史",
	"history_short": "歷史",
	"updatedmarker": "頂晏嗰許到瀏覽後嗰改動",
	"printableversion": "可打印版本",
	"permalink": "固定連結",
	"print": "打印",
	"view": "眵",
	"edit": "編寫",
	"create": "創建",
	"delete": "刪吥去",
	"undelete_short": "反刪吥$1嗰修改",
	"viewdeleted_short": "眵$1隻拕刪吥嗰版本",
	"protect": "保護",
	"protect_change": "修改",
	"unprotect": "改變保護",
	"newpage": "新文章",
	"talkpagelinktext": "談詑",
	"specialpage": "特殊頁",
	"personaltools": "個人工具",
	"talk": "談詑",
	"views": "望下",
	"toolbox": "家業盒",
	"imagepage": "眵吖媒體頁",
	"mediawikipage": "眵吖消息頁",
	"templatepage": "眵吖模板頁",
	"viewhelppage": "眵吖幫助頁",
	"categorypage": "眵吖分類頁",
	"viewtalkpage": "眵吖討論頁",
	"otherlanguages": "別嗰話",
	"redirectedfrom": "（從$1跳過來）",
	"redirectpagesub": "跳轉頁",
	"lastmodifiedat": "箇頁頂晏嗰改動係：$1 $2。",
	"viewcount": "箇頁拕人眵哩$1回。",
	"protectedpage": "拕保護頁",
	"jumpto": "轉去:",
	"jumptonavigation": "導航",
	"jumptosearch": "尋",
	"view-pool-error": "不過意，箇隻伺服器到箇時間超吥最大負荷。\n多傷哩嗰用戶較得去望箇頁。\n想望過箇頁嗰話請等多一下。\n\n$1",
	"aboutsite": "關於 {{SITENAME}}",
	"aboutpage": "Project:關於",
	"copyright": "箇版嗰內容係根據$1嗰條款發佈。",
	"copyrightpage": "{{ns:project}}:版權資訊",
	"currentevents": "新出嗰事",
	"currentevents-url": "Project:新出嗰事",
	"disclaimers": "免責聲明",
	"disclaimerpage": "Project:免責聲明",
	"edithelp": "編寫幫助",
	"mainpage": "封面",
	"mainpage-description": "封面",
	"policy-url": "Project:政策",
	"portal": "社區",
	"portal-url": "Project:社區",
	"privacy": "隱私權政策",
	"privacypage": "Project:隱私權政策",
	"badaccess": "許可權錯誤",
	"badaccess-group0": "倷嗰要求冇拕批准。",
	"badaccess-groups": "汝要求嗰操作單就$1嗰用戶（{{PLURAL:$2|組|組員}}）才扤得正。",
	"versionrequired": "需要$1版嗰mediawiki",
	"versionrequiredtext": "$1版嗰mediawiki才用得正箇頁。參看[[Special:Version|版本頁]]。",
	"ok": "做得",
	"retrievedfrom": "版本頁「$1」",
	"youhavenewmessages": "汝有 $1 （$2）.",
	"youhavenewmessagesmulti": "$1 上有倷嗰新消息",
	"editsection": "編寫",
	"editold": "編寫",
	"viewsourceold": "望下原碼",
	"editlink": "編輯",
	"viewsourcelink": "望下原碼",
	"editsectionhint": "編寫段落：$1",
	"toc": "目錄",
	"showtoc": "敨開",
	"hidetoc": "收到",
	"collapsible-collapse": "收攏",
	"collapsible-expand": "敨開",
	"thisisdeleted": "眵吖或還原$1？",
	"viewdeleted": "眵吖$1?",
	"restorelink": "$1隻拕刪吥嗰版本",
	"feedlinks": "鎖定:",
	"feed-invalid": "冇用嗰鎖定類型。",
	"feed-unavailable": "同步訂閱源到{{SITENAME}}用伓正",
	"site-rss-feed": "$1嗰RSS訊息",
	"site-atom-feed": "$1嗰Atom訊息",
	"page-rss-feed": "\"$1\"嗰RSS訊息",
	"page-atom-feed": "「$1」嗰Atom訂閱",
	"red-link-title": "$1 （哈冇開始寫）",
	"nstab-main": "文章",
	"nstab-user": "用戶頁",
	"nstab-media": "媒體頁",
	"nstab-special": "特殊頁",
	"nstab-project": "計劃頁",
	"nstab-image": "檔案",
	"nstab-mediawiki": "消息",
	"nstab-template": "模板",
	"nstab-help": "説明頁",
	"nstab-category": "分類",
	"nosuchaction": "冇有箇隻命令",
	"nosuchactiontext": "Wiki識別伓到箇隻URL命令",
	"nosuchspecialpage": "冇有箇隻特殊頁",
	"nospecialpagetext": "<strong>倷要求嗰特殊頁冇有用。</strong>\n\n[[Special:SpecialPages]]上尋得到用得上嗰特殊頁。",
	"error": "錯誤",
	"databaseerror": "資料庫錯誤",
	"laggedreplicamode": "警告：頁面可能冇有新近內容。",
	"readonly": "資料庫上正鎖哩",
	"enterlockreason": "請輸入鎖到資料庫嗰理由，包括預計幾時間解鎖",
	"readonlytext": "資料庫上嘞鎖改伓正，可能佢正維修中，搞正嘞仰上會還原。管理員嗰解釋： $1",
	"missing-article": "資料庫冇尋到倷要嗰版面，「$1」 $2。\n\n通常箇係因為修訂歷史頁上頭，過時嗰連結連到刪吥嗰版面咁舞得嗰。\n\n如果不係咁，倷可能係尋到軟件裡頭嗰bug。\n請記得 URL 嗰地址，向[[Special:ListUsers/sysop|管理員]]報告。",
	"missingarticle-rev": "（修訂#: $1）",
	"missingarticle-diff": "（差異: $1, $2）",
	"readonly_lag": "附屬資料庫服務器拿緩存更新到主服務器，資料庫自動鎖到嘞",
	"internalerror": "內部錯誤",
	"internalerror_info": "內部錯誤: $1",
	"filecopyerror": "複製伓正檔案 \"$1\" 到 \"$2\"。",
	"filerenameerror": "重命名伓正檔案 \"$1\" 到 \"$2\"。",
	"filedeleteerror": "刪伓正檔案 \"$1\"。",
	"directorycreateerror": "創建伓正目錄 \"$1\"。",
	"filenotfound": "尋伓到檔案 \"$1\"。",
	"unexpected": "伓正常值： \"$1\"=\"$2\"。",
	"formerror": "錯誤：交伓正表格",
	"badarticleerror": "箇隻操作到箇頁用伓正。",
	"cannotdelete": "揀正嗰頁面或圖像“$1”刪伓正。（佢可能拕人家刪吥哩。）",
	"badtitle": "錯誤嗰標題",
	"badtitletext": "所要求嗰頁面標題伓正確，伓存在，跨語言或跨wiki連結。標題錯誤，佢可能有隻或好幾隻伓合嗰標題字符。",
	"perfcached": "底下係緩存資料，可能伓係最新嗰。 A maximum of {{PLURAL:$1|one result is|$1 results are}} available in the cache.",
	"perfcachedts": "底下係緩存資料，佢最晏更新嗰時間係 $1。 A maximum of {{PLURAL:$4|one result is|$4 results are}} available in the cache.",
	"querypage-no-updates": "箇頁目前改伓正，佢嗰資料伓能仰上更新。",
	"viewsource": "原始碼",
	"protectedpagetext": "箇頁鎖到嘞，改伓正。",
	"viewsourcetext": "倷可以眵吖或複製箇頁嗰原始碼：",
	"protectedinterface": "箇頁給正嘞軟件嗰界面文本，佢拕鎖到怕人亂扤。",
	"editinginterface": "'''Warning:''' You are editing a page which is used to provide interface text for the software.\nChanges to this page will affect the appearance of the user interface for other users.\nFor translations, please consider using [https://translatewiki.net/wiki/Main_Page?setlang=en translatewiki.net], the MediaWiki localisation project.",
	"cascadeprotected": "箇頁已拕保護，因為佢拕「聯鎖保護」嗰{{PLURAL:$1|一隻|幾隻}}拕保護頁包到：\n$2",
	"namespaceprotected": "倷冇權編寫'''$1'''空間裡度嗰頁面。",
	"ns-specialprotected": "編寫伓正{{ns:special}}空間嗰頁面。",
	"virus-unknownscanner": "不曉得嗰防病毒:",
	"logouttext": "'''汝退出正哩。'''\n\n接到汝得匿名使用{{SITENAME}}，或<span class='plainlinks'>[$1 登入過]</span>。除非汝刪吥瀏覽器緩存，隻把子頁面可能會接到話汝係登入狀態。",
	"yourname": "用戶名：",
	"yourpassword": "密碼：",
	"yourpasswordagain": "輸過道密碼：",
	"yourdomainname": "倷嗰域名：",
	"externaldberror": "外部驗證資料庫出錯，或倷更新伓正倷嗰外部帳戶。",
	"login": "登入",
	"nav-login-createaccount": "登入/新開隻帳戶",
	"logout": "退出",
	"userlogout": "退出",
	"notloggedin": "冇登入",
	"createaccount": "新開隻帳戶",
	"createaccountmail": "通過email",
	"badretype": "汝捺嗰密碼伓合。",
	"userexists": "汝輸嗰用戶名係人家嗰，揀過隻囉！",
	"loginerror": "登入錯誤",
	"nocookiesnew": "帳戶扤正嘞！測到倷關吥嘞Cookies，麻煩倷開到佢登入過。",
	"nocookieslogin": "箇首要用 Cookies 登入，測到倷關吥嘞Cookies，麻煩倷開到佢登入過。",
	"noname": "汝冇輸正有效嗰用戶名。",
	"loginsuccesstitle": "登入正哩",
	"loginsuccess": "汝搦到\"$1\"嗰身份登到{{SITENAME}}。",
	"nosuchuser": "箇首冇叫\"$1\"嗰用戶。望吖倷嗰拼寫，要伓建過隻新帳戶。",
	"nosuchusershort": "箇首冇叫\"$1\"嗰用戶。請望吖倷嗰拼寫。",
	"nouserspecified": "汝要擢正一隻用戶名。",
	"wrongpassword": "汝嗰密碼錯誤伓佮，請較過吖著。",
	"wrongpasswordempty": "汝冇輸入密碼，請較過吖著。",
	"passwordtooshort": "汝嗰密碼伓佮或短傷哩，佢隻少要有$1隻字符，哈要同用戶名伓共樣。",
	"mailmypassword": "寄新密碼到我",
	"passwordremindertitle": "{{SITENAME}}嗰密碼提醒",
	"passwordremindertext": "有人（可能係汝，IP位址$1）要我俚搦新嗰{{SITENAME}} （$4） 嗰登入密碼寄到汝。眼下用戶\"$2\"嗰密碼係\"$3\"。請仰上就登入同到換吥密碼。要係別嗰人發嗰請求，或者倷尋回嘞倷嗰密碼，伓想改佢，倷可以嫑搭箇隻消息，接得用舊密碼。臨時密碼{{PLURAL:$5|一日|$5日}}之內會失效。",
	"noemail": "冇有用戶\"$1\"嗰email地址。",
	"passwordsent": "新嗰密碼已經寄到用戶\"$1\"嗰email去嘍。收到後請再登入過。",
	"blocked-mailpassword": "倷嗰IP地址拕封到嘞。用伓正密碼復原功能以防亂用。",
	"eauthentsent": "確認email寄到話正嗰地址去嘍。別嗰email發到箇隻帳戶之前，倷起先要按箇封email話嗰佢係否倷嗰。",
	"throttled-mailpassword": "$1嗰鐘頭前發出嘞密碼提醒。怕別嗰人亂扤，$1嗰鐘頭之內就只會發一隻密碼提醒。",
	"mailerror": "發送email錯誤: $1",
	"acct_creation_throttle_hit": "對伓住，倷建嘞$1隻帳號。倷再建伓正囉。",
	"emailauthenticated": "倷嗰電子郵件地址到$2 $3拕確認為係有效嗰。",
	"emailnotauthenticated": "倷嗰email<strong>哈冇拕認證</strong>。底下嗰功能都伓會發任何郵件。",
	"noemailprefs": "話正隻email來用箇隻功能",
	"emailconfirmlink": "確認倷嗰email",
	"invalidemailaddress": "電子郵件地址嗰格式伓對，請輸隻對嗰電子郵件地址或者清吥箇隻輸入框。",
	"accountcreated": "帳戶舞正哩",
	"accountcreatedtext": "舞正哩$1嗰帳戶。",
	"createaccount-title": "到{{SITENAME}}創建嗰帳戶",
	"createaccount-text": "有人到{{SITENAME}}用倷嗰電子郵件地址開設嘍隻名字係 \"$2\" 嗰新帳戶（$4），密碼係 \"$3\" 。請倷仰上登錄同到修改密碼。\n\n要係帳戶創建不對嗰話，倷就莫搭箇隻消息。",
	"loginlanguagelabel": "語言：$1",
	"changepassword": "改過密碼",
	"resetpass_announce": "倷係用到臨時email嗰代碼登入嗰。要登正入，倷要到箇首設定隻新密碼:",
	"resetpass_header": "設過密碼",
	"oldpassword": "老密碼：",
	"newpassword": "新密碼：",
	"retypenew": "確認密碼:",
	"resetpass_submit": "設定密碼同到登入",
	"changepassword-success": "汝嗰密碼改正哩！箇下汝登入嘚...",
	"resetpass_forbidden": "到{{SITENAME}}上改伓正密碼",
	"resetpass-submit-loggedin": "設過帳戶密碼",
	"resetpass-submit-cancel": "取消",
	"summary": "摘要:",
	"subject": "主題/頭條:",
	"minoredit": "箇係隻細修改",
	"watchthis": "眏到箇頁",
	"savearticle": "存到著",
	"preview": "預覽",
	"showpreview": "望吖起",
	"showdiff": "望吖差別",
	"anoneditwarning": "'''警告：'''汝哈冇登入，箇頁嗰編寫歷史會錄到汝嗰IP。",
	"missingsummary": "'''提示:''' 倷冇提供編寫摘要。要係倷再按係保存嗰話，倷保存嗰編輯就會冇編輯摘要。",
	"missingcommenttext": "請到底下評論。",
	"missingcommentheader": "''提示:''' 汝嗰評論冇提供標題。若係汝捺過到$1嗰話，汝保存嗰編輯就會冇標題。",
	"summary-preview": "摘要預覽:",
	"subject-preview": "主題/頭條預覽:",
	"blockedtitle": "用戶封到哩",
	"blockedtext": "汝嗰用戶名或IP地址拕$1封到哩。\n\n箇道封鎖係$1封嗰。個中原因係''$2''。\n\n* 箇回封鎖嗰開始時間係：$8\n* 箇回封鎖嗰到期時間係：$6\n* 對於拕查封嗰人：$7\n\n汝聯繫得正$1或別嗰[[{{MediaWiki:Grouppage-sysop}}|管理員]]，討論箇回封鎖。除吥到汝嗰[[Special:Preferences|帳號參數設置]]裡度設正哩有效嗰email，伓然嗰話汝係用伓正「email到箇隻用戶」嗰功能。設正哩有效嗰email後，箇隻功能係伓會拕封到嗰。汝嗰IP地址係$3，許拕封到嗰ID係 #$5。請汝到全部嗰查詢裡度注明箇隻地址同／或查封ID。",
	"autoblockedtext": "別嗰人用過倷嗰IP地址，故係佢拕自動鎖到嘞。封佢嗰人係$1.\n下首係封鎖嗰理由:\n\n:''$2''\n\n* 封鎖開始: $8\n* 封鎖過期: $6\n\n倷聯繫得正$1或別嗰[[{{MediaWiki:Grouppage-sysop}}|管理員]]去談下箇道封鎖。\n\n注意嗰係話伓定倷冇\"e-mail箇隻用戶\"嗰功能，除非倷到[[Special:Preferences|用戶設置]]有隻註冊email地址，再就係倷冇因為用佢拕封過。\n\n倷嗰封鎖ID係$5。請到查詢嗰時間都要緊標到佢。",
	"blockednoreason": "冇話理由",
	"whitelistedittext": "起先汝要$1才編得正箇頁。",
	"confirmedittext": "確認嘞email才能編寫箇頁。麻煩用[[Special:Preferences|參數設置]]設置同確認倷嗰email。",
	"nosuchsectiontitle": "冇箇隻段落",
	"nosuchsectiontext": "汝試得編寫嗰段落伓存在。",
	"loginreqtitle": "需要登入",
	"loginreqlink": "登入",
	"loginreqpagetext": "汝要$1才眵得正別嗰頁面。",
	"accmailtitle": "密碼寄出哩",
	"accmailtext": "'$1'嗰密碼發到$2嘞。",
	"newarticle": "（新）",
	"newarticletext": "箇係隻冇拕建立嗰頁面。\n要新開箇隻頁面，請到下首嗰方框裡頭編寫內容（望吖[$1 説明]嗰細節）。\n若係汝伓係特事來到箇首，捺吖瀏覽器嗰「去還」鍵即得去還。",
	"anontalkpagetext": "---- ''箇係匿名用戶嗰討論頁，話伓定佢哈冇開隻帳戶。別人單用得正IP地址同佢聯繫。箇隻IP地址可能有好幾隻用戶共用。如果倷係匿名用戶，覺得箇頁嗰內容同倷冇關，歡迎去[[Special:UserLogin|開隻新帳戶或登入]]，省得同別嗰匿名用戶扤混來。''",
	"noarticletext": "眼下箇頁哈冇內容，汝到別嗰頁面[[Special:Search/{{PAGENAME}}|尋得正箇頁嗰標題]]，\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 尋下有關日誌]或[{{fullurl:{{FULLPAGENAME}}|action=edit}} 編寫箇頁]</span>。",
	"noarticletext-nopermission": "眼下箇頁哈冇內容，汝可以到別嗰頁面[[Special:Search/{{PAGENAME}}|尋吖箇頁嗰標題]]，\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 尋吖有關日誌]或[{{fullurl:{{FULLPAGENAME}}|action=edit}} 編寫箇頁]</span>。",
	"clearyourcache": "'''注意:''' 保存之後, 倷要清吥瀏覽器嗰緩存才眵得正改嗰內容。 '''Mozilla / Firefox / Safari:''' 按到 ''Shift'' 接到按''刷新''（或按吖''Ctrl-Shift-R''，到蘋果Mac上按''Cmd-Shift-R''）；'''IE:''' 按到 ''Ctrl''接到按''刷新''，或按吖''Ctrl-F5''；'''Konqueror:''' 單只要按 ''刷新''；'''Opera:''' 用戶要到 ''工具-設置'' 完全嗰清除緩存。",
	"usercssyoucanpreview": "'''提示:''' 存到前請用'望吖起'來測吖倷嗰新CSS 。",
	"userjsyoucanpreview": "'''提示:''' 存到前請用'望吖起'來測吖倷嗰新JS 。",
	"usercsspreview": "'''注意倷單係到預覽倷個人嗰 CSS，內容哈冇保存！'''",
	"userjspreview": "'''注意倷單係到測試／預覽倷個人嗰 JavaScript，內容哈冇保存！'''",
	"userinvalidconfigtitle": "'''警告:''' 冇\"$1\"嗰皮膚。請記到自定義嗰 .css 同 .js 頁要用小寫。就話，{{ns:user}}:Foo/vector.css 伓等同 {{ns:user}}:Foo/Vector.css。",
	"updated": "（更新正哩）",
	"note": "'''注意:'''",
	"previewnote": "'''請記到箇光係預覽，內容哈冇保存！'''",
	"previewconflict": "箇隻預覽係上首文字編輯區嗰內容。倷選擇保存嗰話佢才會保存到。",
	"session_fail_preview": "'''伓過意！箇隻段落嗰資料跌吥嘞，我俚處理伓正倷嗰編輯。請較過吖。哈係扤伓正嗰話，試得[[Special:UserLogout|退出]]後登入過。'''",
	"session_fail_preview_html": "伓過意！相關嗰程式資料跌吥哩，我俚處理伓正汝嗰編輯。'''\n\n''箇隻wiki開放正原HTML碼，預覽拕弆到以防止JavaScript嗰攻擊。''\n\n'''要係佢係合法編輯嗰，請較過吖。哈係扤伓正嗰話，試得[[Special:UserLogout|退出]]後登入過。'''",
	"token_suffix_mismatch": "'''倷嗰用戶端嗰編輯信毀吥嘞嚸標點符號字符，噉嗰話倷嗰編輯就拕拒絕嘞。\n箇種情況通常係含到好多臭蟲、以網絡為主嗰匿名代理服務扤得。'''",
	"editing": "編輯嘚「$1」",
	"editingsection": "編輯嘚「$1」（段落）",
	"editingcomment": "編輯嘚「$1」（新段落）",
	"editconflict": "編輯仗: $1",
	"explainconflict": "倷起手編輯之後有人動過箇頁。\n上首嗰方框顯示嗰係眼下本頁嗰內容。\n倷嗰修改到下底嗰方框顯示。\n倷要拿倷嗰修改并到現存嗰內容。\n'''單只係'''上首方框嗰內容會等倷按\"存到著\"之後拕保存。",
	"yourtext": "倷編嗰內容",
	"storedversion": "存到嗰版本",
	"editingold": "'''警告：倷於今正編寫箇頁嗰舊版本。\n要係倷存到佢嗰話，箇隻版本嗰全部改動會都跌吥去。'''",
	"yourdiff": "差異",
	"copyrightwarning": "請記得到{{SITENAME}}嗰全部貢獻會拕認為係$2之下發出嗰（望吖$1有別嗰資料）。要係倷伓想自家嗰編輯好嚟嚟拕亂扤吥，唉就莫遞交。<br />\n倷都要話正倷嗰文字係倷自家寫嗰，或者係公有領域或別嗰自由資源複製到嗰。<br />\n'''冇任何許可嗰情況下請莫遞交有版權嗰作品！'''",
	"copyrightwarning2": "請記得別嗰人編得正、改得正或者刪得正倷到{{SITENAME}}嗰全部貢獻。要係倷伓想自家嗰編輯好嚟嚟拕改吥，唉就莫遞交。<br />\n倷都要話正倷嗰文字係倷自家寫嗰，或者係公有領域或別嗰自由資源複製到嗰（望吖$1有別嗰資料）。\n'''冇任何許可嗰情況下請莫遞交有版權嗰作品！'''",
	"longpageerror": "'''錯誤：倷遞交嗰文字有$1 kilobytes咁長，佢長過最大嗰$2 kilobytes。存伓正倷遞交嗰文字。'''",
	"readonlywarning": "'''警告: 資料庫鎖到嘞進行定期修護，眼下倷存伓正倷嗰改動。倷可以拿佢存到文檔再著。'''",
	"protectedpagewarning": "'''警告: 箇頁拕鎖到哩，單就管理員許可權嗰用戶才改得正。'''\n下首係供得汝參考嗰最晏嗰日誌。",
	"semiprotectedpagewarning": "'''注意：'''箇頁拕鎖到哩，單就註冊用戶編得正。\n下首係供得汝參考嗰最晏嗰日誌。",
	"cascadeprotectedwarning": "警告: 箇頁已經受保護，單只管理員許可權嗰用戶才改得正，因為箇頁同底下嗰連鎖保護嗰{{PLURAL:$1|一隻|多隻}}頁面包到嘞:",
	"titleprotectedwarning": "'''警告：箇隻頁鎖到哩，需要[[Special:ListGroupRights|指定嗰權限]]才建立得正。'''\n下首係供得汝參考嗰最晏嗰日誌。",
	"templatesused": "箇隻頁面使用嗰有$1模板：",
	"templatesusedpreview": "箇隻預覽使用嗰有{{PLURAL:$1|模板|模板}}",
	"templatesusedsection": "箇隻段落使用嗰{{PLURAL:$1|模板|模板}}有:",
	"template-protected": "（保護）",
	"template-semiprotected": "（半保護）",
	"hiddencategories": "箇隻版面係屬於$1隻隱藏類嗰成員：",
	"edittools": "<!--箇首嗰文本會到下底嗰編輯同上傳列表裡坨顯示。 -->",
	"nocreatetext": "箇隻網站限制新建頁面嗰功能。倷可以回頭去編輯有嘞嗰頁面，或者[[Special:UserLogin|登入或新開帳戶]]。",
	"nocreate-loggedin": "倷到 {{SITENAME}} 冇權新開頁面。",
	"permissionserrors": "許可權錯誤",
	"permissionserrorstext": "根據底下嗰{{PLURAL:$1|原因|原因}}，倷冇許可權去扤:",
	"permissionserrorstext-withaction": "依得下頭嗰$1原因，汝冇權力去舞$2：",
	"recreate-moveddeleted-warn": "'''警告：汝想建過一隻先頭拕刪吥嗰頁面。'''\n\n汝要想下接得編輯箇頁嗰必要性。\n為到方便，箇頁嗰刪除記錄已經提供嘚下首：",
	"moveddeleted-notice": "箇隻版面已經拕刪吥哩。\n下頭提供箇隻版面嗰刪除日誌，以供參考。",
	"edit-conflict": "編輯仗。",
	"post-expand-template-inclusion-warning": "'''警告：'''含到嗰模板尺寸大傷哩。\n有滴模板不會拕包到。",
	"post-expand-template-inclusion-category": "模板包到超吥上限嗰頁",
	"post-expand-template-argument-warning": "'''警告：'''箇頁有隻少一隻模板參數嗰尺寸過大。\n箇滴參數會拕略過。",
	"post-expand-template-argument-category": "含到略過模板參數嗰頁",
	"undo-success": "箇隻編輯可以拕取銷。請檢查吖以確定箇係倷想扤嗰，接到保存修改去完成撤銷編輯。",
	"undo-failure": "半中嗰編輯有人挭仗，箇隻編輯伓可以拕取銷。",
	"undo-summary": "取消由[[Special:Contributions/$2|$2]] （[[User talk:$2|對話]]）所修訂嗰 $1",
	"viewpagelogs": "眵吖箇頁嗰日誌",
	"nohistory": "箇頁冇修改歷史。",
	"currentrev": "眼前嗰修改版本",
	"currentrev-asof": "到 $1 嗰眼下改動",
	"revisionasof": "$1嗰修改版本",
	"revision-info": "$2到$1扤嗰修訂版本",
	"previousrevision": "←先頭嗰修改",
	"nextrevision": "後背嗰修改→",
	"currentrevisionlink": "眼前嗰修改",
	"cur": "箇下",
	"next": "之後",
	"last": "先頭",
	"page_first": "頂早",
	"page_last": "頂晏",
	"histlegend": "差異選擇：標到伓共樣版本嗰單選鍵，接到捺吖督上嗰鍵對比吖。<br />\n說明：'''（{{int:cur}}）'''係跟得如今版本嗰比較，'''（{{int:last}}）'''係跟到先頭修改版本嗰比較，細 = 細修改。",
	"history-fieldset-title": "瀏覽歷史",
	"history-show-deleted": "獨係刪吥嗰",
	"histfirst": "頂早嗰版本",
	"histlast": "頂晏嗰版本",
	"historysize": "（{{PLURAL:$1|1 字節|$1 字節}}）",
	"historyempty": "空",
	"history-feed-title": "修改歷史",
	"history-feed-description": "本站箇頁嗰修改歷史",
	"history-feed-item-nocomment": "$1到$2",
	"history-feed-empty": "要求嗰頁面伓存在。佢可能拕刪吥嘞或改嘞名。試吖[[Special:Search|到本站尋]]有關嗰新頁面內容。",
	"rev-deleted-comment": "（注釋挪吥嘞）",
	"rev-deleted-user": "（用戶名挪吥哩）",
	"rev-deleted-event": "（項目挪吥哩）",
	"rev-deleted-text-permission": "箇頁嗰改動從共用文檔挪吥嘞。到[{{fullurl:{{#Special:Log}}/suppress|page={{PAGENAMEE}}}} 刪除日誌] 裡度倷話伓定有詳細嗰資料。",
	"rev-deleted-text-view": "箇頁嗰改動從共用文檔挪吥嘞。作為本站嗰管理員，倷查看得正；到[{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} 刪除日誌] 裡度有詳細嗰資料。",
	"rev-delundel": "顯示/弆到",
	"rev-showdeleted": "敨開",
	"revisiondelete": "刪除/反刪除修改",
	"revdelete-nooldid-title": "冇目標修訂",
	"revdelete-nooldid-text": "倷冇话箇隻操作嗰目标修改。",
	"logdelete-selected": "揀$1嗰$2隻日誌事件:",
	"revdelete-legend": "設置可見性嗰限制",
	"revdelete-hide-text": "弆到修改內容",
	"revdelete-hide-image": "弆到檔內容",
	"revdelete-hide-name": "弆到動作同目標",
	"revdelete-hide-comment": "弆到編輯說明",
	"revdelete-hide-user": "弆到編者嗰用戶名/IP",
	"revdelete-hide-restricted": "同樣嗰限制應用到管理員，接到鎖定箇隻界面",
	"revdelete-suppress": "同時壓到由操作員同別嗰用戶嗰資料",
	"revdelete-unsuppress": "移吥恢復正嗰改動嗰限制",
	"revdelete-log": "原因:",
	"revdelete-submit": "應用到選正嗰修改",
	"revdelete-success": "'''修訂嗰可見性設置正嘍。'''",
	"logdelete-success": "'''事件嗰可見性設置正哩。'''",
	"revdel-restore": "改動可見性",
	"pagehist": "文章歷史",
	"deletedhist": "刪吥嗰歷史",
	"mergehistory": "合併頁面嗰歷史",
	"mergehistory-box": "合併兩隻頁面嗰版本：",
	"mergehistory-from": "來嗰頁面：",
	"mergehistory-into": "要去嗰頁面：",
	"mergehistory-list": "合併得正嗰修改歷史",
	"mergehistory-go": "顯示合併得正嗰修改",
	"mergehistory-submit": "合併版本",
	"mergehistory-empty": "冇版本合併得正.",
	"mergehistory-no-source": "冇箇隻 $1 來嗰頁面。",
	"mergehistory-no-destination": "冇箇隻 $1 要去嗰頁面。",
	"mergehistory-invalid-source": "來嗰頁面題目要寫正。",
	"mergehistory-invalid-destination": "要去嗰頁面題目要寫正。",
	"mergelog": "合併記錄",
	"revertmerge": "伓合併",
	"history-title": "歷史版本嗰 \"$1\"",
	"lineno": "第$1行:",
	"compareselectedversions": "對比揀正嗰版本",
	"editundo": "還原",
	"searchresults": "尋到嗰結果",
	"searchresults-title": "對「$1」尋到嗰結果",
	"titlematches": "文章標題符合",
	"textmatches": "頁面內容符合",
	"notextmatches": "冇頁面內容符合",
	"prevn": "前{{PLURAL:$1|$1}}隻",
	"nextn": "後{{PLURAL:$1|$1}}隻",
	"prevn-title": "頭$1隻{{PLURAL:$1|結果}}",
	"nextn-title": "後$1隻結果",
	"shown-title": "每頁顯示$1隻{{PLURAL:$1|結果}}",
	"viewprevnext": "望下（$1 {{int:pipe-separator}} $2） （$3）",
	"searchmenu-exists": "'''箇隻wiki已有一隻叫「[[:$1]]」嗰頁。'''",
	"searchmenu-new": "'''到箇隻wiki上建立「[[:$1]]」頁！'''",
	"searchprofile-articles": "內容頁",
	"searchprofile-images": "多媒體",
	"searchprofile-everything": "所有",
	"searchprofile-advanced": "高級",
	"searchprofile-articles-tooltip": "到$1裡頭尋",
	"searchprofile-images-tooltip": "尋檔案",
	"searchprofile-everything-tooltip": "尋所有內容（包括談詑頁）",
	"searchprofile-advanced-tooltip": "到自定名字空間裡頭尋",
	"search-result-size": "$1 （$2隻字）",
	"search-result-category-size": "$1隻成員（$2隻子分類，$3隻檔案）",
	"search-redirect": "（重定向 $1）",
	"search-section": "（小節 $1）",
	"search-suggest": "汝係要尋：$1",
	"search-interwiki-caption": "姊妹計劃",
	"search-interwiki-default": "$1隻結果：",
	"search-interwiki-more": "（更多）",
	"searchrelated": "相關",
	"searchall": "所有",
	"showingresults": "底下從第<b>$2</b>條顯示起先嗰<b>$1</b>條結果:",
	"search-nonefound": "冇合到嗰查詢結果。",
	"powersearch-legend": "高級搜尋",
	"powersearch-ns": "到名子空間裡頭尋：",
	"searchdisabled": "{{SITENAME}}嗰搜索功能已經關閉。倷可以用Google尋吖。但係佢嗰索引可能係早先嗰。",
	"preferences": "參數設置",
	"mypreferences": "我嗰參數設置",
	"prefs-edits": "編輯數:",
	"prefs-skin": "皮",
	"skin-preview": "（預覽）",
	"datedefault": "默認項目",
	"prefs-personal": "用戶介紹",
	"prefs-rc": "頂晏嗰改動",
	"prefs-watchlist": "監視列表",
	"prefs-watchlist-days": "監視列表顯示頂久嗰日數:",
	"prefs-watchlist-edits": "加強版嗰監視列表顯示頂多更改數目:",
	"prefs-misc": "雜項",
	"saveprefs": "存到參數",
	"prefs-editing": "編寫",
	"searchresultshead": "設置尋到嗰結果",
	"stub-threshold": "<a href=\"#\" class=\"stub\">細文連結</a>格式門檻:",
	"recentchangesdays": "頂晏嗰改動嗰顯示日數:",
	"recentchangescount": "最近更改中嗰編輯數:",
	"savedprefs": "倷嗰個人參數設置保存正哩。",
	"timezonelegend": "時區：",
	"localtime": "當地時區",
	"servertime": "服務器時間",
	"guesstimezone": "到瀏覽器上填",
	"allowemail": "接受別嗰用戶嗰郵件",
	"default": "預設",
	"prefs-files": "檔案",
	"youremail": "電子郵件：",
	"username": "用戶名：",
	"yourrealname": "真名：",
	"yourlanguage": "語言：",
	"yourvariant": "多款內容語言：",
	"yournick": "簽名：",
	"badsig": "原始簽名錯誤，請檢查HTML。",
	"badsiglength": "花名咁長？佢嗰長度要少過$1隻字符。",
	"email": "電子郵件",
	"prefs-help-realname": "真名係選填嗰，要係倷填嘞，倷嗰作品就會標到倷嗰名字。",
	"prefs-help-email": "email係選填嗰，佢可以等汝誺記密碼嗰時間寄email告誦汝。",
	"prefs-help-email-others": "汝不公開自家嗰用戶身分也得通過用戶頁或用戶談詑頁跟得汝聯繫。",
	"prefs-help-email-required": "需要電子郵件地址。",
	"userrights": "用戶許可權管理",
	"userrights-lookup-user": "管理用戶群",
	"userrights-user-editname": "輸入用戶名:",
	"editusergroup": "編輯用戶群",
	"editinguser": "眼下編輯嘚用戶嗰權限 '''[[User:$1|$1]]''' （[[User talk:$1|{{int:talkpagelinktext}}]]{{int:pipe-separator}}[[Special:Contributions/$1|{{int:contribslink}}]]）",
	"userrights-editusergroup": "編輯用戶群",
	"saveusergroups": "存儲用戶群",
	"userrights-groupsmember": "歸到:",
	"userrights-reason": "原因:",
	"userrights-no-interwiki": "倷冇得權改吥別嗰wiki網站上箇隻用戶嗰權利。",
	"userrights-nodatabase": "冇得箇隻數據庫 $1 或係冇在本地。",
	"group": "群:",
	"group-autoconfirmed": "自動確認用戶",
	"group-bot": "機器人",
	"group-sysop": "操作員",
	"group-bureaucrat": "行政員",
	"group-all": "（全部）",
	"group-autoconfirmed-member": "自動確認用戶",
	"group-bot-member": "機器人",
	"group-sysop-member": "操作員",
	"group-bureaucrat-member": "行政員",
	"grouppage-autoconfirmed": "{{ns:project}}:自動確認用戶",
	"grouppage-bot": "{{ns:project}}:機器人",
	"grouppage-sysop": "{{ns:project}}:操作員",
	"grouppage-bureaucrat": "{{ns:project}}:行政員",
	"newuserlogpage": "新開戶嗰人名單",
	"rightslog": "用戶許可權日誌",
	"rightslogtext": "底下記到用戶許可權嗰更改記錄。",
	"action-edit": "編輯箇頁",
	"action-move": "移吥",
	"action-delete": "刪吥",
	"action-undelete": "望下刪吥嗰頁面",
	"nchanges": "$1道改動",
	"recentchanges": "頂晏嗰改動",
	"recentchanges-legend": "箇晝子嗰更改選項",
	"recentchanges-summary": "跟到箇隻wiki上嗰頂晏嗰改動。",
	"recentchanges-feed-description": "跟到箇隻 wiki 上集合嗰頂晏嗰改動。",
	"recentchanges-label-newpage": "箇隻編輯會建立隻新頁",
	"recentchanges-label-minor": "箇係隻細修改",
	"recentchanges-label-bot": "箇隻編輯係機器人舞嗰",
	"recentchanges-label-unpatrolled": "箇隻編輯冇拕查過",
	"rcnotefrom": "底下係自'''$2'''嗰更改（頂多顯示'''$1'''）:",
	"rclistfrom": "顯示自$3 $2後嗰新改動",
	"rcshowhideminor": "$1細編輯",
	"rcshowhidebots": "$1機器人嗰編輯",
	"rcshowhideliu": "$1登入用戶嗰編輯",
	"rcshowhideanons": "$1匿名用戶嗰編輯",
	"rcshowhidepatr": "$1檢查過嗰編輯",
	"rcshowhidemine": "$1我嗰編輯",
	"rclinks": "顯示頂晏$2日之內頂新嗰$1回改動。",
	"diff": "差異",
	"hist": "歷史",
	"hide": "弆到",
	"show": "顯示",
	"minoreditletter": "細",
	"newpageletter": "新",
	"boteditletter": "機",
	"newsectionsummary": "/* $1 */ 新段落",
	"rc-enhanced-expand": "顯到細節（需要 JavaScript）",
	"rc-enhanced-hide": "弆到細節",
	"recentchangeslinked": "連結頁嗰更改",
	"recentchangeslinked-feed": "連結頁嗰更改",
	"recentchangeslinked-toolbox": "連結頁嗰更改",
	"recentchangeslinked-title": "連結頁嗰改動到 \"$1\"",
	"recentchangeslinked-summary": "箇隻特殊頁列出箇頁連出去頁面嗰頂晏嗰改動（或係某隻分類嗰頁面）。\n[[Special:Watchlist|汝嗰監視列表]]頁面會用'''粗體'''顯到。",
	"recentchangeslinked-page": "頁面名子：",
	"recentchangeslinked-to": "顯示連到搦出來嗰頁面",
	"upload": "上傳檔案",
	"uploadbtn": "上傳檔案",
	"reuploaddesc": "返回上傳列表。",
	"uploadnologin": "冇登入",
	"uploadnologintext": "倷要[[Special:UserLogin|登入]]再上傳得正檔案。",
	"upload_directory_read_only": "上傳目錄（$1）伓存在或冇寫入許可權。",
	"uploaderror": "上傳出錯",
	"uploadtext": "用下底嗰表格上傳檔案。\n要眵或要尋先前上傳嗰圖像請去[[Special:FileList|圖像列表]]，上傳同刪除會記到[[Special:Log/upload|上傳日誌]]裡度。\n\n要係想扻文件到頁面，用得正下底嗰方式連結:\n'''<nowiki>[[</nowiki>{{ns:file}}<nowiki>:File.jpg]]</nowiki>''',\n'''<nowiki>[[</nowiki>{{ns:file}}<nowiki>:File.png|alt text]]</nowiki>''' 或\n'''<nowiki>[[</nowiki>{{ns:media}}<nowiki>:File.ogg]]</nowiki>''' 直接連接到箇隻文件。",
	"upload-permitted": "容許嗰文件類型：$1。",
	"upload-preferred": "優先嗰文件類型：$1。",
	"upload-prohibited": "禁止嗰文件類型：$1。",
	"uploadlogpage": "上傳日誌",
	"uploadlogpagetext": "底下係最近上傳檔嗰通覽表。",
	"filename": "檔案名",
	"filedesc": "摘要",
	"fileuploadsummary": "摘要:",
	"filestatus": "版權狀態:",
	"filesource": "來源:",
	"ignorewarning": "伓搭警告同存到檔案",
	"ignorewarnings": "伓搭所有警告",
	"minlength1": "檔案名字至少要有一隻字。",
	"illegalfilename": "檔案名\"$1\"有頁面標題伓容許嗰字元。請改吖名再上傳過。",
	"badfilename": "檔案名已經拕改成\"$1\"。",
	"filetype-badmime": "MIME類別\"$1\"係伓容許嗰格式。",
	"filetype-missing": "箇隻檔案名稱並冇副檔名 （就像 \".jpg\"）。",
	"large-file": "建議檔案嗰大小伓要超吥$1；本檔案大小係$2。",
	"largefileserver": "箇隻檔案要大過服務器配置容允嗰大小。",
	"emptyfile": "倷上傳嗰檔案伓存在。箇可能係因為檔案名按錯嘞。請檢查倷係否真嗰要上傳箇隻檔案。",
	"fileexists": "箇隻檔案名已存在。如果倷確定伓正倷係否要改佢，請檢查<strong>[[:$1]]</strong>。 [[$1|thumb]]",
	"fileexists-extension": "有嘞隻飛像嗰檔名: [[$2|thumb]]\n* 上載文檔嗰檔名: <strong>[[:$1]]</strong>\n* 目前檔嗰檔名: <strong>[[:$2]]</strong>\n請揀隻伓同嗰名字。",
	"fileexists-thumbnail-yes": "箇隻檔案好像係一隻圖像嗰縮小版''（縮圖）''。 [[$1|thumb]]\n請檢查清楚箇隻檔案<strong>[[:$1]]</strong>。\n如果檢查後嗰檔同原先圖像嗰大小係一樣嗰話，就嫑再上傳多一隻縮圖。",
	"file-thumbnail-no": "箇隻檔案名係以<strong>$1</strong>開頭。佢好像一隻圖像嗰縮小版''（縮圖）''。如果倷有箇隻圖像嗰完整版，伓然請再改過隻檔名。",
	"fileexists-forbidden": "箇隻檔案名已存在；請回頭並換過隻新嗰名稱來上傳箇隻檔案。[[File:$1|thumb|center|$1]]",
	"fileexists-shared-forbidden": "到共用檔案庫裡度有嘞同名嗰檔案；請回頭並換過隻新嗰名稱來上傳箇隻檔案。[[File:$1|thumb|center|$1]]",
	"uploadwarning": "上傳警告",
	"savefile": "保存檔案",
	"uploaddisabled": "上傳伓正",
	"uploaddisabledtext": "上傳伓正文件到{{SITENAME}}。",
	"uploadscripted": "箇隻檔案包到可能會誤導網絡瀏覽器錯誤解釋嗰 HTML 或腳本代碼。",
	"uploadvirus": "箇隻檔案有病毒！詳情: $1",
	"sourcefilename": "原始檔案名:",
	"destfilename": "目標檔案名:",
	"watchthisupload": "眏到箇頁",
	"filewasdeleted": "先前有隻同名檔案上傳後又拕刪吥嘞。上傳箇隻檔案之前倷非要檢查$1。",
	"filename-bad-prefix": "倷上傳嗰檔案名係以'''\"$1\"'''做開頭嗰，通常箇種冇意義嗰名字係數碼相機度嗰自動編排。請到倷嗰檔案揀過隻更加有意義嗰名字。",
	"upload-proto-error": "協定錯誤",
	"upload-proto-error-text": "遠程上傳要求 URL 用 <code>http://</code> 或 <code>ftp://</code> 開頭。",
	"upload-file-error": "內部錯誤",
	"upload-file-error-text": "創建臨時檔案時服務器出現內部錯誤。請聯繫系統管理員。",
	"upload-misc-error": "未知嗰上傳錯誤",
	"upload-misc-error-text": "上傳嗰時間發生未知嗰錯誤。請確認輸嗰係正確同訪問得正嗰 URL，接到試過吖。要係哈有問題，請聯繫系統管理員。",
	"upload-curl-error6": "訪問伓正 URL",
	"upload-curl-error6-text": "訪問伓正輸入嗰 URL。請檢查過箇隻URL 係否正確，再就係網站嗰訪問係否正常。",
	"upload-curl-error28": "上傳超時",
	"upload-curl-error28-text": "站點回應時間過長。請檢查箇隻網站嗰訪問係否正常，過吖再試過。倷可能要等網絡伓咁卡嗰時間再試吖。",
	"license": "授權：",
	"license-header": "授權",
	"nolicense": "冇選定",
	"license-nopreview": "（冇預覽用得正）",
	"upload_source_url": "（一隻有效嗰，公開嗰 URL）",
	"upload_source_file": "（倷電腦嗰一隻檔案）",
	"listfiles_search_for": "按媒體名字尋:",
	"imgfile": "檔案",
	"listfiles": "檔案列表",
	"listfiles_date": "日期",
	"listfiles_name": "名稱",
	"listfiles_user": "用戶",
	"listfiles_size": "大細",
	"listfiles_description": "簡話",
	"file-anchor-link": "檔案",
	"filehist": "檔案歷史",
	"filehist-help": "按到日期／時間去眵吖許時間有過嗰檔案。",
	"filehist-deleteall": "全部刪掉",
	"filehist-deleteone": "刪吥箇隻",
	"filehist-revert": "舞還原",
	"filehist-current": "眼前",
	"filehist-datetime": "日期／時間",
	"filehist-thumb": "縮圖",
	"filehist-thumbtext": "到$1嗰縮圖版本",
	"filehist-user": "用戶",
	"filehist-dimensions": "尺寸",
	"filehist-filesize": "檔案大細",
	"filehist-comment": "說明",
	"imagelinks": "檔案使用",
	"linkstoimage": "底下嗰$1隻頁面連結到箇隻檔案：",
	"nolinkstoimage": "冇頁面連結到箇隻檔案。",
	"sharedupload": "箇隻檔案來自$1，佢可能拕應用嘚別嗰項目。",
	"sharedupload-desc-there": "箇隻檔案來自$1，佢可能拕應用嘚別嗰項目。\n請相吖[$2 檔案描述頁面]以了解佢嗰相關資訊。",
	"sharedupload-desc-here": "箇隻檔案來自$1，佢可能拕應用嘚別嗰項目。\n佢嗰[$2 檔案描述頁面]顯示嘚下頭。",
	"uploadnewversion-linktext": "上傳箇隻檔案嗰新版本",
	"filerevert": "恢復$1",
	"filerevert-legend": "恢復檔案",
	"filerevert-intro": "眼下倷恢復嘚'''[[Media:$1|$1]]'''到[$4 於$2 $3嗰版本]。",
	"filerevert-comment": "理由：",
	"filerevert-defaultcomment": "還原到哩$1, $2嗰版本",
	"filerevert-submit": "恢復",
	"filerevert-success": "'''[[Media:$1|$1]]'''還原到哩[$4 於$2 $3嗰版本]。",
	"filerevert-badversion": "箇隻檔案所提供嗰時間標記並冇早先嗰本地版本。",
	"filedelete": "刪吥 $1",
	"filedelete-legend": "刪吥檔案",
	"filedelete-intro": "倷正刪吥'''[[Media:$1|$1]]'''。",
	"filedelete-intro-old": "倷正刪吥'''[[Media:$1|$1]]'''到[$4 $2 $3]嗰版本。",
	"filedelete-comment": "原因:",
	"filedelete-submit": "刪吥",
	"filedelete-success": "'''$1'''刪吥哩。",
	"filedelete-success-old": "<span class=\"plainlinks\">'''[[Media:$1|$1]]'''於 $2 $3 嗰版本刪吥哩。</span>",
	"filedelete-nofile": "{{SITENAME}}箇隻網站伓存在'''$1'''。",
	"filedelete-nofile-old": "按到指定屬性嗰情況，箇首冇'''$1'''到嗰版本。",
	"filedelete-otherreason": "別嗰/附加緣故:",
	"filedelete-reason-otherlist": "別嗰緣故",
	"filedelete-reason-dropdown": "*常用刪除理由\n** 侵犯版權\n** 檔案重複",
	"mimesearch": "MIME 搜尋",
	"mimesearch-summary": "箇隻頁面啟用檔案MIME類型篩檢程式。輸入：內容類型/子類型，像 <code>image/jpeg</code>。",
	"mimetype": "MIME 類型:",
	"download": "下載",
	"unwatchedpages": "冇眏到嗰頁面",
	"listredirects": "重定向頁面列表",
	"unusedtemplates": "冇使用嗰模板",
	"unusedtemplatestext": "箇隻頁面列出模板空間名下底冇拕別嗰頁面使用嗰頁面。刪掉箇兮模板前請檢查別嗰連到箇隻模板嗰頁面。",
	"unusedtemplateswlh": "別嗰連結",
	"randompage": "隨機文章",
	"randompage-nopages": "箇隻名字空間冇嗰頁面。",
	"randomredirect": "隨機重定向頁面",
	"randomredirect-nopages": "箇隻名字空間冇重定向頁面。",
	"statistics": "數據",
	"statistics-header-pages": "頁面數據",
	"statistics-header-edits": "編輯數據",
	"statistics-header-users": "用戶數據",
	"statistics-header-hooks": "別嗰數據",
	"statistics-articles": "內容頁",
	"statistics-pages": "頁面",
	"statistics-pages-desc": "wiki上頭所有頁面，包到談詑頁、重定向等",
	"statistics-files": "上載正嗰檔案",
	"statistics-edits": "自從{{SITENAME}}設定嗰頁面編輯數",
	"statistics-edits-average": "每頁嗰平均編輯數",
	"statistics-users": "註冊過嗰用戶",
	"statistics-users-active": "活躍用戶",
	"statistics-users-active-desc": "頭$1日操作過嗰用戶",
	"doubleredirects": "雙重重定向頁面",
	"doubleredirectstext": "底下嗰重定向連結到別隻重定向頁面:",
	"double-redirect-fixed-move": "[[$1]]拕移動正，佢箇下拕重定向到[[$2]]。",
	"double-redirect-fixer": "重定向嗰修正器",
	"brokenredirects": "壞吥嗰重定向頁",
	"brokenredirectstext": "底下嗰重定向頁面指到嗰係伓存在嗰頁面:",
	"brokenredirects-edit": "編寫",
	"brokenredirects-delete": "刪吥",
	"withoutinterwiki": "冇語言連結嗰頁面",
	"withoutinterwiki-summary": "底下嗰頁面係冇語言連結到別嗰語言版本:",
	"withoutinterwiki-legend": "前綴",
	"withoutinterwiki-submit": "顯到",
	"fewestrevisions": "改得頂少嗰文章",
	"nbytes": "$1字節",
	"ncategories": "$1隻分類",
	"nlinks": "$1隻連結",
	"nmembers": "$1隻成員",
	"nrevisions": "$1隻改動",
	"specialpage-empty": "箇隻報告嗰結果係空嗰。",
	"lonelypages": "孤立嗰頁面",
	"lonelypagestext": "底下頁面冇連結到{{SITENAME}}箇別嗰頁面。",
	"uncategorizedpages": "冇歸類嗰頁面",
	"uncategorizedcategories": "冇歸類嗰分類",
	"uncategorizedimages": "冇歸類嗰文件",
	"uncategorizedtemplates": "冇歸類嗰模板",
	"unusedcategories": "冇使用嗰分類",
	"unusedimages": "冇使用嗰圖像",
	"wantedcategories": "等撰嗰分類",
	"wantedpages": "等撰嗰頁面",
	"mostlinked": "頂多連結嗰頁面",
	"mostlinkedcategories": "頂多連結嗰分類",
	"mostlinkedtemplates": "頂多連結嗰模板",
	"mostcategories": "頂多分類嗰文章",
	"mostimages": "連結頂多嗰圖像",
	"mostrevisions": "頂多改動嗰文章",
	"prefixindex": "首碼索引",
	"shortpages": "短文章",
	"longpages": "長文章",
	"deadendpages": "脫接頁面",
	"deadendpagestext": "下底箇頁面冇連到{{SITENAME}}嗰別隻頁面:",
	"protectedpages": "受保護頁面",
	"protectedpagesempty": "箇兮參數下冇頁面拕保護到。",
	"protectedtitles": "保護題目",
	"listusers": "用戶列表",
	"usercreated": "到$1嗰$2{{GENDER:$3|建立}}",
	"newpages": "新頁",
	"newpages-username": "用戶名:",
	"ancientpages": "老早嗰頁面",
	"move": "移動",
	"movethispage": "移動箇頁",
	"unusedimagestext": "請注意別嗰網站直接用得正URL連結到箇隻圖像，故係箇首列到嗰圖像可能哈會拕使用。",
	"unusedcategoriestext": "話係話冇拕別嗰文章或分類採用，但列表嗰分類頁哈係存在。",
	"notargettitle": "冇目標",
	"notargettext": "倷冇指正隻功能要用到嗰對象係頁面或用戶。",
	"pager-newer-n": "新$1次",
	"pager-older-n": "先$1次",
	"booksources": "書籍來源",
	"booksources-search-legend": "尋下書籍來源",
	"booksources-text": "底下係一部分網絡書店嗰連結列表，可以提供到倷要找嗰書籍嗰更多資料:",
	"specialloguserlabel": "用戶:",
	"speciallogtitlelabel": "標題:",
	"log": "日誌",
	"all-logs-page": "所有日誌",
	"alllogstext": "攏共顯到全部嗰日誌。倷能選隻日誌類型、用戶名或關聯頁面縮小顯示嗰範圍。",
	"logempty": "日誌裡頭冇符合嗰項目。",
	"log-title-wildcard": "尋吖箇隻字開頭嗰標題",
	"allpages": "所有嗰頁面",
	"nextpage": "下頁（$1）",
	"prevpage": "上頁（$1）",
	"allpagesfrom": "顯示以箇底開始嗰頁面:",
	"allpagesto": "顯到下頭位置結束嗰頁面：",
	"allarticles": "全部文章",
	"allinnamespace": "全部文章（歸$1空間名）",
	"allpagessubmit": "交",
	"allpagesprefix": "以箇隻開頭嗰頁面:",
	"allpagesbadtitle": "提供嗰頁面標題冇用，或有隻跨語言或跨wiki嗰字頭。佢可能含到一隻或幾隻字伓合標題。",
	"allpages-bad-ns": "{{SITENAME}}冇名字空間叫\"$1\"嗰。",
	"categories": "頁面分類",
	"categoriespagetext": "下底嗰分類包到頁面或係媒體文件。\n[[Special:UnusedCategories|Unused categories]] are not shown here.\nAlso see [[Special:WantedCategories|wanted categories]].",
	"linksearch": "外部連結",
	"linksearch-ok": "尋吖",
	"linksearch-line": "$1連自$2",
	"listusersfrom": "顯示噉樣用戶條件:",
	"listusers-submit": "顯示",
	"listusers-noresult": "尋伓到用戶。",
	"listgrouprights-members": "（成員名單）",
	"mailnologin": "冇email地址",
	"mailnologintext": "倷要[[Special:UserLogin|登入]] 起同到倷嗰[[Special:Preferences|參數設置]] 有隻有效嗰email才發得正email到別嗰用戶。",
	"emailuser": "發email到箇隻用戶",
	"emailpagetext": "要係箇隻用戶到佢嗰參數設置頁填哩有效嗰email位置，下底嗰表格會寄隻信息到箇隻用戶。\n倷到倷參數設置填嗰email位置會顯到email嗰「發信人」箇欄，咁樣箇隻用戶就回得正倷囉。",
	"defemailsubject": "{{SITENAME}} 電子郵件",
	"noemailtitle": "冇電子郵件地址",
	"noemailtext": "箇隻用戶哈冇指定正一隻有效嗰email，或者佢伓願收別嗰用戶嗰電子郵件。",
	"emailfrom": "發信人",
	"emailto": "收信人",
	"emailsubject": "主題",
	"emailmessage": "消息",
	"emailsend": "發出",
	"emailccme": "搦我嗰消息嗰副本發到我嗰郵箱。",
	"emailccsubject": "拿倷嗰消息複製到 $1: $2",
	"emailsent": "email發出哩",
	"emailsenttext": "汝嗰email發出哩。",
	"watchlist": "監視列表",
	"mywatchlist": "我嗰監視列表",
	"watchlistfor2": "$1嗰監視列表$2",
	"nowatchlist": "倷嗰監視列表什哩都冇有。",
	"watchlistanontext": "請$1眵吖或改吖倷嗰監視列表。",
	"watchnologin": "冇登入",
	"addedwatchtext": "頁面「[[:$1]]」加到嘞倷嗰[[Special:Watchlist|監視列表]]。箇頁同佢嗰討論頁嗰全部改動以後都會列到許首，佢會用'''粗體''' 列到[[Special:RecentChanges|最近更改]]讓倷更加容易識別。 倷以後要係拿佢到監視列表刪卟佢嗰話，就到導航條點吖「莫眏到」。",
	"removedwatchtext": "頁面[[:$1]]到[[Special:Watchlist|倷嗰監視列表]]刪卟哩。",
	"watch": "眏到",
	"watchthispage": "眏到箇頁",
	"unwatch": "莫眏到",
	"unwatchthispage": "莫眏到箇頁",
	"notanarticle": "伓係文章",
	"watchlist-details": "$1隻頁面（伓算討論頁） 拕眏到哩",
	"wlheader-enotif": "啟動哩email通知功能。",
	"wlheader-showupdated": "上回倷眵嗰頁面改動嗰部分用'''粗體'''顯到",
	"wlnote": "下底係最近'''$2'''鐘頭內嗰最晏'''$1'''道修改:",
	"watchlist-options": "監視清單選項",
	"watching": "眏到...",
	"unwatching": "莫眏到...",
	"enotif_reset": "拿全部文章標成已讀",
	"enotif_impersonal_salutation": "{{SITENAME}}用戶",
	"enotif_lastvisited": "眵倷上回訪問後嗰全部改動請去$1。",
	"enotif_lastdiff": "想眵改動請去$1。",
	"enotif_anon_editor": "匿名用戶$1",
	"enotif_body": "$WATCHINGUSERNAME先生/小姐倷好，\n\n$PAGEINTRO $NEWPAGE\n\n編輯摘要: $PAGESUMMARY $PAGEMINOREDIT\n聯絡箇隻編輯人: mail: $PAGEEDITOR_EMAIL\n\n本站: $PAGEEDITOR_WIKI 今後伓會通知倷將來嗰改動，除非接到來到箇頁。倷也能設過倷全部監視頁嗰通知標記。\n\n{{SITENAME}}通知系統 – 會改卟倷嗰監視列表設置，請去 {{canonicalurl:{{#special:EditWatchlist}}}}\n\n回饋同到別嗰説明: $HELPPAGE",
	"created": "建正嘞",
	"changed": "改卟嘞",
	"deletepage": "刪卟頁面",
	"confirm": "確認",
	"excontent": "內容係: '$1'",
	"excontentauthor": "內容係: '$1' （唯一嗰貢獻者係\"$2\"）",
	"exbeforeblank": "拕清空之前嗰內容係: '$1'",
	"delete-confirm": "刪卟\"$1\"去",
	"delete-legend": "刪卟去",
	"historywarning": "'''警告''': 倷要刪卟嗰頁面含到$1到{{PLURAL:$1|修訂|修訂}}嗰歷史",
	"confirmdeletetext": "仰上倷就要永久刪卟資料庫嗰一隻頁面或圖像同佢嗰歷史。請確定倷要噉做，哈要曉得佢嗰後果，更加伓能違反[[{{MediaWiki:Policy-url}}]]。",
	"actioncomplete": "舞正哩",
	"actionfailed": "操作冇舞正",
	"deletedtext": "\"$1\"刪吥哩。頂晏嗰刪除記錄請望$2。",
	"dellogpage": "刪除日誌",
	"dellogpagetext": "下底係頂晏刪除嗰記錄列表:",
	"deletionlog": "刪除日誌",
	"reverted": "還原到早先嗰版本",
	"deletecomment": "原因：",
	"deleteotherreason": "別嗰/附加理由：",
	"deletereasonotherlist": "別嗰理由",
	"deletereason-dropdown": "*常用刪除嗰理由\n** 寫嗰人自家嗰要求\n** 侵犯版權\n** 特試破壞",
	"rollback": "還原修改",
	"rollbacklink": "還原",
	"rollbackfailed": "還原失敗",
	"cantrollback": "還原伓正；頂晏嗰貢獻人係文章嗰唯一作者。",
	"alreadyrolled": "還原伓正由[[User:$2|$2]] （[[User talk:$2|討論]]）做嗰[[$1]]嗰最晏編寫；\n別嗰人編輯過或係恢復嘞箇頁。\n\n最晏編輯人: [[User:$3|$3]] （[[User talk:$3|討論]]）。",
	"editcomment": "編輯介紹: <em>$1</em>。",
	"revertpage": "返回由[[Special:Contributions/$2|$2]] （[[User talk:$2|對話]]）嗰編輯；恢復到[[User:$1|$1]]嗰最末一隻版本",
	"rollback-success": "返回由$1嗰編輯；恢復到$2嗰頂晏一隻版本。",
	"sessionfailure": "倷嗰登入好像有嚸問題，為到防範未然，箇隻動作拕取消嘞。\n\n請按吖“後退”再試過囉！",
	"protectlogpage": "保護日誌",
	"protectlogtext": "下底係頁面鎖定同到解除鎖定嗰列表。請望下[[Special:ProtectedPages|保護頁面列表]]來監察目前嗰頁面保護情況。",
	"protectedarticle": "保護正哩“[[$1]] ”",
	"modifiedarticleprotection": "改變哩“[[$1]]”嗰保護等級",
	"unprotectedarticle": "撤銷保護“[[$1]] ”",
	"protect-title": "保護“$1”中",
	"prot_1movedto2": "[[$1]]移到[[$2]]",
	"protect-legend": "確認保護",
	"protectcomment": "原因:",
	"protectexpiry": "期限:",
	"protect_expiry_invalid": "到期時間無效。",
	"protect_expiry_old": "到期時間已過。",
	"protect-text": "倷到箇首能瀏覽或修改頁面'''$1'''嗰保護級別。",
	"protect-locked-blocked": "倷改伓正拕封鎖時嗰保護級別。下底係'''$1'''現今嗰保護級別:",
	"protect-locked-dblock": "資料庫鎖到嘞就改伓正保護級別。下底係'''$1'''現今嗰保護級別:",
	"protect-locked-access": "倷嗰許可權改伓正保護級別。\n\n下底係'''$1'''現今嗰保護級別:",
	"protect-cascadeon": "下底嗰{{PLURAL:$1|一隻|多隻}}頁面含到箇頁，佢哈啟動嘞連鎖保護，故係箇頁也就拕保護到嘞，編伓正。倷能設過箇頁嗰保護級別，但係箇伓會影響到連鎖保護。",
	"protect-default": "（默認）",
	"protect-fallback": "非要“$1”嗰許可",
	"protect-level-autoconfirmed": "禁止冇註冊嗰用戶",
	"protect-level-sysop": "只限操作員",
	"protect-summary-cascade": "聯鎖",
	"protect-expiring": "$1 （UTC）到期",
	"protect-cascade": "保護箇頁含到嗰頁面 （連鎖保護）",
	"protect-cantedit": "倷改伓正箇頁嗰保護程度，因為倷冇搦到編輯授權。",
	"protect-expiry-options": "兩個鍾頭:2 hours,一日:1 day,三日:3 days,一個禮拜:1 week,兩個禮拜:2 weeks,一個月:1 month,三個月:3 months,六個月:6 months,一年:1 year,一世:infinite",
	"restriction-type": "許可權:",
	"restriction-level": "限制級別:",
	"minimum-size": "頂細嗰碼子",
	"maximum-size": "頂大嗰碼子:",
	"pagesize": "（字節）",
	"restriction-edit": "編寫",
	"restriction-move": "斢動",
	"restriction-create": "建立",
	"restriction-level-sysop": "全保護",
	"restriction-level-autoconfirmed": "半保護",
	"restriction-level-all": "任何等級",
	"undelete": "望吖刪卟嗰頁面",
	"undeletepage": "望吖同恢復刪卟嗰頁面",
	"viewdeletedpage": "望吖刪卟嗰頁面",
	"undeletepagetext": "下底嗰頁面拕刪卟嘞，但到檔案許首哈係恢復得正嗰。檔案庫會定時清理。",
	"undeleteextrahelp": "要恢復艮隻頁面，請清除全部選擇方塊接到撳吖 '''''恢復'''''。要恢復選正嗰版本，就請揀到相應版本前嗰選擇方塊接到撳吖 '''''恢復'''''。撳 '''''重設''''' 就會清卟評論文字同到全部嗰選擇方塊。",
	"undeleterevisions": "$1版本存正檔",
	"undeletehistory": "如果倷要恢復箇頁，全部嗰版本都會跟到恢復到修改歷史去。如果箇頁刪卟後又有隻同名嗰新頁面，拕恢復嗰版本會係先前嗰歷史，而新頁面嗰如今修改伓會自動復原。",
	"undeleterevdel": "如果最晏嗰修改拕刪卟，噉就扤得反刪除進行伓正。要係咁嗰話，倷就要反選到或反弆到最晏刪卟嗰修改。對於倷冇權限望嗰修改係恢復伓正嗰。",
	"undeletehistorynoadmin": "箇篇文章刪卟嘞。下底嗰摘要會話原因，刪卟之前嗰全部編寫文本同到貢獻人嗰細節資料就管理員望得到。",
	"undelete-revision": "刪卟$1由$3（到$2）編寫嗰修改版本:",
	"undeleterevision-missing": "冇用或跌掉嗰修改版本。話伓定倷碰到隻錯誤嗰連結，要卟就係箇隻版本早從存檔恢復或換卟嘞。",
	"undelete-nodiff": "冇尋到以前嗰版本。",
	"undeletebtn": "恢復",
	"undeletelink": "還原",
	"undeleteviewlink": "望吖",
	"undeletecomment": "評論:",
	"cannotundelete": "反刪除伓正；話伓定別嗰人先倷恢復嘞箇隻頁面。",
	"undeletedpage": "'''$1還原正哩'''\n\n望吖[[Special:Log/delete|刪除日誌]]嗰刪除同恢復記錄。",
	"undelete-header": "要查頂晏嗰記錄嗰話請望[[Special:Log/delete|刪除日誌]]。",
	"undelete-search-box": "尋下刪吥嗰頁面",
	"undelete-search-prefix": "顯示以下底開頭嗰頁面:",
	"undelete-search-submit": "尋下",
	"undelete-no-results": "刪卟記錄冇合到嗰結果。",
	"undelete-filename-mismatch": "刪伓正帶到時間標記嗰檔案修訂 $1: 檔案伓匹配",
	"undelete-bad-store-key": "刪伓正帶到時間標記嗰檔案修訂 $1: 檔案刪卟之前就跌卟嘞。",
	"undelete-cleanup-error": "刪卟冇用嗰存檔文件 \"$1\" 時出錯。",
	"undelete-missing-filearchive": "資料庫冇檔案存檔 ID $1 ，故係佢也就到檔案存檔恢復伓正。佢話伓定早反刪除嘞。",
	"undelete-error-short": "反刪除檔案嗰時間出錯: $1",
	"undelete-error-long": "反刪除檔案當中出錯:\n\n$1",
	"namespace": "空間名：",
	"invert": "倒得揀",
	"blanknamespace": "（主要）",
	"contributions": "用戶貢獻",
	"contributions-title": "$1嗰用戶貢獻",
	"mycontris": "我嗰貢獻",
	"contribsub2": "$1嗰貢獻 （$2）",
	"nocontribs": "冇尋到合到條件嗰改動。",
	"uctop": "頭上",
	"month": "從箇月 （或更早）:",
	"year": "從箇年 （或更早）:",
	"sp-contributions-blocklog": "封鎖記錄",
	"sp-contributions-uploads": "上載",
	"sp-contributions-logs": "日誌",
	"sp-contributions-talk": "談詑",
	"sp-contributions-userrights": "用戶許可權管理",
	"sp-contributions-search": "尋貢獻",
	"sp-contributions-username": "IP地址或用戶名：",
	"sp-contributions-toponly": "獨顯示頂晏嗰修訂版本嗰編輯",
	"sp-contributions-submit": "尋",
	"whatlinkshere": "有什哩連到箇首",
	"whatlinkshere-title": "連到 $1 嗰頁面",
	"whatlinkshere-page": "頁面：",
	"linkshere": "下底嗰頁面連結到$2：",
	"nolinkshere": "冇頁面連結到$2。",
	"nolinkshere-ns": "選正嗰空間名內冇頁面連結到$2。",
	"isredirect": "重定向頁",
	"istemplate": "含到",
	"isimage": "檔案連結",
	"whatlinkshere-prev": "先$1隻",
	"whatlinkshere-next": "末$1隻",
	"whatlinkshere-links": "←連結",
	"whatlinkshere-hideredirs": "$1重定向",
	"whatlinkshere-hidetrans": "$1含到",
	"whatlinkshere-hidelinks": "$1連結",
	"whatlinkshere-hideimages": "$1檔案連結",
	"whatlinkshere-filters": "篩濾器",
	"blockip": "封到IP地址",
	"blockiptext": "用下底嗰表格去阻止某一IP嗰修改許可權。除非倷係為到怕佢亂扤，接到非要符合[[{{MediaWiki:Policy-url}}|守則]]嗰條件下才能噉做。請到下底話隻確切原因（比如引用一隻拕破壞嗰頁面）。",
	"ipaddressorusername": "IP地址或用戶名:",
	"ipbreason": "原因:",
	"ipbreason-dropdown": "*一般嗰封鎖原因\n** 緊編寫假嗰內容\n** 刪卟文章內容\n** 亂加外部連結\n** 寫冇油鹽嗰話\n** 嚇人／騷擾別嗰\n** 濫用帳號\n** 亂起用戶名",
	"ipbcreateaccount": "開新帳號",
	"ipbemailban": "防止用戶發email",
	"ipbenableautoblock": "自動封鎖箇隻用戶最晏嗰IP，同後來佢編寫用過嗰地址",
	"ipbsubmit": "封鎖箇隻地址",
	"ipbother": "別嗰時間:",
	"ipboptions": "兩個鍾頭:2 hours,一日:1 day,三日:3 days,一個禮拜:1 week,兩個禮拜:2 weeks,一個月:1 month,三個月:3 months,六個月:6 months,一年:1 year,一世:infinite",
	"ipbhidename": "封鎖日誌、活躍封鎖列表同用戶列表裡頭弆到用戶名",
	"badipaddress": "IP位置伓對。",
	"blockipsuccesssub": "封鎖正哩",
	"blockipsuccesstext": "[[Special:Contributions/$1|$1]]封卟嘞。 <br />望吖[[Special:BlockList|拕封IP列表]]來審過封鎖。",
	"ipb-edit-dropdown": "編寫封鎖原因",
	"ipb-unblock-addr": "解封$1",
	"ipb-unblock": "解封用戶名或IP地址",
	"ipb-blocklist": "望吖目前嗰封禁",
	"block-expiry": "期限:",
	"unblockip": "解封IP地址",
	"unblockiptext": "用下底嗰表格去恢復早先拕封嗰IP嗰編寫權。",
	"ipusubmit": "解封箇隻地址",
	"unblocked": "[[User:$1|$1]]解封哩",
	"unblocked-id": "封禁$1拕刪吥哩",
	"ipblocklist": "拕封用戶嗰名單",
	"ipblocklist-legend": "尋吖拕封鎖嗰用戶",
	"ipblocklist-submit": "尋",
	"infiniteblock": "伓限期",
	"expiringblock": "$1 $2到期",
	"anononlyblock": "單限制匿名用戶",
	"noautoblockblock": "停用自動封鎖",
	"createaccountblock": "禁止新開帳戶",
	"emailblock": "禁止email",
	"ipblocklist-empty": "封鎖列表係空嗰。",
	"ipblocklist-no-results": "請求嗰IP地址/用戶名冇拕封到。",
	"blocklink": "封到",
	"unblocklink": "解封",
	"change-blocklink": "改動封禁",
	"contribslink": "貢獻",
	"autoblocker": "倷同\"[[$1]]\"共用一隻IP，故係倷也拕自動鎖到嘞。$1封鎖嗰緣故係\"$2\"。",
	"blocklogpage": "封鎖日誌",
	"blocklogentry": "[[$1]]拕封到$3 ，結束時間到$2",
	"blocklogtext": "箇係用戶封鎖同解封操作嗰日誌。拕自動封鎖嗰IP冇列出。請參看[[Special:BlockList|拕封IP地址列表]]。",
	"unblocklogentry": "$1 拕解封哩",
	"block-log-flags-anononly": "單限制匿名用戶",
	"block-log-flags-nocreate": "禁止箇隻IP/用戶新開帳戶",
	"block-log-flags-noautoblock": "禁用自動封禁",
	"block-log-flags-noemail": "禁止email",
	"range_block_disabled": "就管理員建得正禁止封鎖嗰範圍。",
	"ipb_expiry_invalid": "冇用嗰結束時間。",
	"ipb_already_blocked": "鎖到哩\"$1\"",
	"ipb_cant_unblock": "錯誤: 冇發現Block ID $1。箇隻IP話伓定拕解封哩。",
	"ip_range_invalid": "冇用嗰IP範圍。",
	"proxyblocker": "代理封鎖器",
	"proxyblockreason": "汝嗰IP係一隻公開嗰代理，佢拕封到哩。請聯絡汝嗰Internet服務提供商或技術幫助再告誦佢俚箇隻嚴重嗰安全問題。",
	"sorbsreason": "{{SITENAME}}用嗰 DNSBL 查到汝嗰IP地址係隻公開代理服務器。",
	"sorbs_create_account_reason": "{{SITENAME}}用嗰 DNSBL 檢查到汝嗰IP地址係隻公開代理服務器，汝也就新開伓正帳戶。",
	"lockdb": "鎖到資料庫",
	"unlockdb": "莫鎖到資料庫",
	"lockdbtext": "鎖住資料庫將讓所有用戶編伓正頁面、更伓正參數、監視列表同到別嗰需要改動資料庫嗰操作。請確定倷要噉做，接到要話正等維護工作結束後倷會重新開到資料庫。",
	"unlockdbtext": "開到資料庫將讓所有用戶重新編輯得正頁面、修改得正參數、編輯得正監視列表同到別嗰需要改動資料庫嗰操作。請確定倷要噉做。",
	"lockconfirm": "係嗰，我係真嗰想鎖定資料庫。",
	"unlockconfirm": "係嗰，我係真嗰想解鎖資料庫。",
	"lockbtn": "鎖到資料庫",
	"unlockbtn": "莫鎖到資料庫",
	"locknoconfirm": "倷冇選正確認鍵。",
	"lockdbsuccesssub": "資料庫鎖正哩",
	"unlockdbsuccesssub": "資料庫解鎖",
	"lockdbsuccesstext": "{{SITENAME}}資料庫鎖正嘞。 <br />請記得維護正後重新開到資料庫。",
	"unlockdbsuccesstext": "{{SITENAME}}資料庫重新開放。",
	"lockfilenotwritable": "資料庫鎖定檔案寫伓正。要鎖定或解鎖資料庫，需要由網絡服務器寫進才行。",
	"databasenotlocked": "資料庫冇鎖正。",
	"move-page-legend": "換動頁面",
	"movepagetext": "用下底嗰表格拿一隻頁面改名，跟到拿佢嗰歷史一齊般到新頁面。\n舊嗰頁面就系新頁嗰重定向頁。\n連到舊頁面嗰鏈接伓會自動更改；\n勞煩檢查吖雙重或壞嗰重定向鏈接。\n倷有責任確保全部鏈接會連到指正嗰頁面。\n\n注意如果新頁面早就有嗰話，頁面'''伓會'''搬過去，要不新頁面就系冇內容或系重定向頁，也冇修訂歷史。\n啖就系話必要時倷能等換到新頁面之後再又回到舊嗰頁面，跟到倷也覆蓋不正目前頁面。\n\n'''警告！'''\n對一隻訪問得多嗰頁面啖會系一隻重要同關鍵嗰改動；\n請扤之前了解正佢啖可能嗰後果。",
	"movepagetalktext": "相關嗰討論頁會自動同箇頁一齊搬走，'''除非''':\n*新頁面有嘞隻有內容嗰討論頁，或\n*倷伓選下底嗰選擇方塊。\n噉倷就非要手工移動或合併頁面。",
	"movenologintext": "倷要係登記用戶接到[[Special:UserLogin|登入]]後才移動得正頁面。",
	"movenotallowed": "倷到{{SITENAME}}冇權移動頁面。",
	"newtitle": "新標題:",
	"move-watch": "眏到箇頁",
	"movepagebtn": "換卟箇頁",
	"pagemovedsub": "移正哩",
	"movepage-moved": "'''「$1」拕移到「$2」'''",
	"articleexists": "已經有頁面叫箇隻名字，要伓倷揀嗰名字冇用。請揀過隻名字。",
	"cantmove-titleprotected": "倷移伓正一隻頁面到箇隻位置，箇隻新題目已經拕保護起來嘞，新建伓正。",
	"movetalk": "移動相關嗰討論頁",
	"movelogpage": "移動日誌",
	"movelogpagetext": "下底係移動哩嗰頁面列表：",
	"movereason": "原因:",
	"revertmove": "舞還原",
	"delete_and_move_text": "==需要刪除==\n\n目標文章\"[[:$1]]\"存在嘞。為到移動佢，倷要刪卟舊頁面？",
	"delete_and_move_confirm": "係嗰，刪卟箇頁",
	"delete_and_move_reason": "為到移動刪卟佢",
	"selfmove": "原始標題同目標標題一樣，一隻頁面移伓正到佢自家。",
	"export": "導出頁面",
	"exporttext": "通過XML格式倷能搦特定嗰頁面或一組頁面嗰文本同到佢編輯嗰歷史一齊導出；噉通過\"[[Special:Import|導入頁面]]\"就導入得到別嗰MediaWiki網站。要導出頁面嗰話，請到下底嗰文字框寫正標題，一行一隻標題，再話正倷係否要導出含歷史嗰舊版本，或單就選導出最晏一回編輯嗰相關內容。\n\n再就係通過連結倷哈導出得正檔案，比如倷用得正[[{{#Special:Export}}/{{MediaWiki:Mainpage}}]]導出\"[[{{MediaWiki:Mainpage}}]]\"頁面",
	"exportcuronly": "獨今吖嗰改動，伓係全部嗰歷史。",
	"exportnohistory": "----\n'''注意:''' 由於性能嗰原因，箇隻表格導出嗰頁面嗰全部歷史都拕禁用。",
	"export-submit": "匯出",
	"export-addcattext": "從分類裡頭加進頁面:",
	"export-addcat": "加入",
	"export-download": "提供一隻檔案去另存",
	"export-templates": "包括模板",
	"allmessages": "系統消息",
	"allmessagesname": "名字",
	"allmessagesdefault": "默認文字",
	"allmessagescurrent": "眼前嗰文字",
	"allmessagestext": "箇首列到全部制定得正嗰系統界面。\nPlease visit [https://www.mediawiki.org/wiki/Special:MyLanguage/Localisation MediaWiki Localisation] and [https://translatewiki.net translatewiki.net] if you wish to contribute to the generic MediaWiki localisation.",
	"allmessages-not-supported-database": "'''{{ns:special}}:系統界面功能'''關卟嘞（'''$wgUseDatabaseMessages'''）。",
	"thumbnail-more": "放大",
	"filemissing": "尋伓到檔案",
	"thumbnail_error": "縮略圖冇扤正: $1",
	"djvu_page_error": "DjVu頁超出範圍",
	"djvu_no_xml": "DjVu檔案拿伓出XML",
	"thumbnail_invalid_params": "縮略圖參數係錯嗰",
	"thumbnail_dest_directory": "建伓正目標目錄",
	"import": "導入頁面",
	"importinterwiki": "跨wiki導入",
	"import-interwiki-text": "揀正隻wiki同頁面標題去導入。修訂日期同編輯人會一齊存到。全部嗰跨 wiki 導入操作會到[[Special:Log/import|導入日誌]]記到。",
	"import-interwiki-history": "複製箇頁嗰全部歷史",
	"import-interwiki-submit": "導入",
	"import-comment": "說明:",
	"importtext": "請用 Special:Export 從源 wiki 導出檔案，再存到倷嗰磁盤然後上傳到箇首。",
	"importstart": "導入頁面中...",
	"import-revision-count": "$1隻修改",
	"importnopages": "冇導入嗰頁面。",
	"importfailed": "導入伓正: $1",
	"importunknownsource": "不明嗰源導入類型",
	"importcantopen": "開伓正導入檔案",
	"importbadinterwiki": "扤壞嗰內部wiki連結",
	"importsuccess": "導進去哩！",
	"importnosources": "跨Wiki導入源冇定義，哈伓準直接嗰歷史上傳。",
	"importnofile": "冇上傳導入檔案。",
	"importuploaderrorsize": "導入文件上傳嗰時間冇扤正。箇隻文件大傷嘍，上傳伓正咁大嗰文件。",
	"importuploaderrorpartial": "導入文件上傳嗰時間冇扤正。箇隻文件就傳嘍一滴子。",
	"importuploaderrortemp": "導入文件上傳嗰時間冇扤正。冇尋到臨時文件夾。",
	"import-parse-failure": "XML 導進分析失敗",
	"import-noarticle": "冇頁面導入！",
	"import-nonewrevisions": "早先嗰改動全部舞進去哩。",
	"xml-error-string": "$1 位到 $2 行，$3 列 （$4字節）：$5",
	"importlogpage": "導入日誌",
	"importlogpagetext": "管理員由別嗰 wiki 導入頁面同到佢俚嗰編輯歷史記錄。",
	"import-logentry-upload-detail": "$1隻修改",
	"import-logentry-interwiki-detail": "$2嗰$1隻修改",
	"tooltip-pt-userpage": "汝嗰用戶頁",
	"tooltip-pt-anonuserpage": "倷編輯本站用嗰IP對應嗰用戶頁",
	"tooltip-pt-mytalk": "汝嗰對話頁",
	"tooltip-pt-anontalk": "對箇隻IP嗰編輯嗰話嗰事",
	"tooltip-pt-preferences": "汝嗰參數設置",
	"tooltip-pt-watchlist": "汝嗰監視列表嗰改動",
	"tooltip-pt-mycontris": "汝嗰貢獻列表",
	"tooltip-pt-login": "汝登入會得佢蠻多惠，但冇人訛得汝。",
	"tooltip-pt-logout": "登出",
	"tooltip-ca-talk": "內容頁嗰討論",
	"tooltip-ca-edit": "汝編得正箇頁，但勞為汝望多一眼起，再存到佢。",
	"tooltip-ca-addsection": "開隻新嗰討論",
	"tooltip-ca-viewsource": "箇頁已拕保護。但汝望得正佢嗰原始碼。",
	"tooltip-ca-history": "箇頁早先嗰版本",
	"tooltip-ca-protect": "護到箇頁",
	"tooltip-ca-unprotect": "改吥箇頁嗰保護",
	"tooltip-ca-delete": "刪卟箇頁",
	"tooltip-ca-undelete": "拿箇頁還原到刪卟之前嗰樣子",
	"tooltip-ca-move": "移動箇頁",
	"tooltip-ca-watch": "拿箇頁加到監視列表",
	"tooltip-ca-unwatch": "拿箇頁從監視列表移走",
	"tooltip-search": "尋下{{SITENAME}}",
	"tooltip-search-go": "要係一樣嗰標題存在嗰話就直接去箇一版",
	"tooltip-search-fulltext": "尋箇隻文字嗰頁面",
	"tooltip-p-logo": "封面",
	"tooltip-n-mainpage": "望下封面",
	"tooltip-n-mainpage-description": "望下封面",
	"tooltip-n-portal": "對於箇隻計劃，汝做得什哩正，啷做得正",
	"tooltip-n-currentevents": "去曉得眼下新聞嗰頭腦",
	"tooltip-n-recentchanges": "列出箇隻網站頂晏嗰改動",
	"tooltip-n-randompage": "隨機載進一隻頁面",
	"tooltip-n-help": "尋人幫",
	"tooltip-t-whatlinkshere": "列出全部同箇頁連到嗰頁面",
	"tooltip-t-recentchangeslinked": "從箇頁連出嗰全部頁面嗰改動",
	"tooltip-feed-rss": "箇頁嗰RSS訂閱",
	"tooltip-feed-atom": "箇頁嗰Atom訂閱",
	"tooltip-t-contributions": "望吖箇隻用戶嗰貢獻",
	"tooltip-t-emailuser": "發封郵件到箇隻用戶",
	"tooltip-t-upload": "上傳圖像或多媒體文件",
	"tooltip-t-specialpages": "全部特殊頁嗰清單",
	"tooltip-t-print": "箇隻頁面嗰打印版",
	"tooltip-t-permalink": "箇隻頁面嗰固定連結",
	"tooltip-ca-nstab-main": "望下內容頁",
	"tooltip-ca-nstab-user": "望下用戶頁",
	"tooltip-ca-nstab-media": "望吖媒體頁",
	"tooltip-ca-nstab-special": "箇係隻特殊頁，汝編佢伓正",
	"tooltip-ca-nstab-project": "望吖計劃頁",
	"tooltip-ca-nstab-image": "望吖圖像頁",
	"tooltip-ca-nstab-mediawiki": "望吖系統消息",
	"tooltip-ca-nstab-template": "望下模板",
	"tooltip-ca-nstab-help": "望吖幫助頁",
	"tooltip-ca-nstab-category": "望下分類頁",
	"tooltip-minoredit": "搦佢設做細修改",
	"tooltip-save": "存到汝嗰修改",
	"tooltip-preview": "望下汝嗰改動起，存到佢之前勞為汝咁舞吖！",
	"tooltip-diff": "顯示汝對文章嗰改動。",
	"tooltip-compareselectedversions": "望吖箇頁兩隻選定版本之間嗰伓同之處。",
	"tooltip-watch": "搦箇頁加到汝嗰監視列表",
	"tooltip-recreate": "管佢係否會拕刪卟都重新扤過箇頁。",
	"tooltip-upload": "開始上傳",
	"tooltip-rollback": "『反轉』可以一捺復原頭一位貢獻者對箇版嗰編輯",
	"tooltip-undo": "『復原』可以到編輯模式裡頭開隻編輯表以便復原。佢容許到摘要裡頭加進原因。",
	"tooltip-summary": "輸入隻簡要",
	"common.css": "/** 箇首嗰CSS會用到全部嗰皮膚 */",
	"common.js": "/* 箇首嗰JavaScript仰上載進到所有用戶全部頁面。 */",
	"anonymous": "{{SITENAME}}嗰匿名用戶",
	"siteuser": "{{SITENAME}}用戶$1",
	"anonuser": "{{SITENAME}}匿名用戶$1",
	"lastmodifiedatby": "箇頁由$3對$1 $2頂晏嗰改動。",
	"othercontribs": "以$1為基礎。",
	"others": "別嗰",
	"siteusers": "{{SITENAME}}用戶$1",
	"anonusers": "{{SITENAME}}匿名{{PLURAL:$2|用戶|用戶}}$1",
	"creditspage": "頁面感謝",
	"nocredits": "箇頁冇致謝名單。",
	"spamprotectiontitle": "垃圾廣告隔離器",
	"spamprotectiontext": "倷想存嗰頁面拕垃圾廣告隔離器測到。噉可能係外部連結扤得。",
	"spamprotectionmatch": "下底係觸發垃圾廣告隔離器嗰內容: $1",
	"spambot_username": "MediaWiki 廣告清除",
	"spam_reverting": "去歸冇包連到$1頂晏嗰版本",
	"spam_blanking": "全部包含連到$1嗰改動，留空",
	"markaspatrolleddiff": "標到係檢查過嗰",
	"markaspatrolledtext": "標到箇篇文章係檢查過嗰",
	"markedaspatrolled": "標到係檢查過嗰",
	"markedaspatrolledtext": "選正嗰版本標到係檢查過嗰。",
	"rcpatroldisabled": "近來修改檢查拕關閉",
	"rcpatroldisabledtext": "該朝子改動檢查嗰功能拕關吥哩。",
	"markedaspatrollederror": "標伓正佢係檢查過嗰",
	"markedaspatrollederrortext": "倷要指正某隻版本才標得正佢係檢查過嗰。",
	"markedaspatrollederror-noautopatrol": "倷標伓正倷自家嗰修改係檢查過嗰。",
	"patrol-log-page": "巡查記錄",
	"deletedrevision": "刪卟哩舊版本$1。",
	"filedeleteerror-short": "刪卟檔案出錯: $1",
	"filedeleteerror-long": "刪卟檔案出哩錯：\n\n$1",
	"filedelete-missing": "檔案 \"$1\" 伓存在，故係刪佢伓正。",
	"filedelete-old-unregistered": "指正嗰檔案修改 \"$1\" 資料庫裡伓存在。",
	"filedelete-current-unregistered": "指正嗰檔案 \"$1\" 資料庫裡伓存在。",
	"filedelete-archive-read-only": "存檔目錄 \"$1\" 服務器裡寫伓正。",
	"previousdiff": "←上一隻差異",
	"nextdiff": "後背嗰差異→",
	"mediawarning": "'''警告''': 話伓定箇隻檔案含到惡意代碼，執行佢話伓定會損壞倷嗰系統。",
	"imagemaxsize": "檔案解釋頁嗰圖像大細限制到:",
	"thumbsize": "縮略圖大細:",
	"widthheightpage": "$1 × $2,$3頁",
	"file-info": "檔案大細: $1, MIME 類型: $2",
	"file-info-size": "$1 × $2 像素，檔案大細：$3 ，MIME類型：$4",
	"file-nohires": "冇更高解像度嗰圖像。",
	"svg-long-desc": "SVG檔案，表面大細： $1 × $2 像素，檔案大細：$3",
	"show-big-image": "完整解析度",
	"newimages": "新建圖像畫廊",
	"imagelisttext": "底下係按$2排列嗰$1隻檔案列表。",
	"noimages": "冇什哩可望。",
	"ilsubmit": "尋",
	"bydate": "按日子",
	"sp-newimages-showfrom": "顯示從 $1 起嗰新文件",
	"bad_image_list": "請根據下底嗰格式去寫:\n\n會考慮單列到嗰項目（以*開頭嗰項目）。\n頭隻連結非要連到隻壞圖。\n之後同一行嗰連結會考慮係特殊，也就係話係幅圖都能到哪篇文章同時顯示得正。",
	"metadata": "元數據",
	"metadata-help": "箇隻檔案含到額外嗰信息。咁可能係數碼相機或掃描儀扤得。 要係改吥箇隻檔嗰源檔案，佢嗰資料伓見得會同改過後一樣。",
	"metadata-expand": "顯到詳細資料",
	"metadata-collapse": "弆到詳細資料",
	"metadata-fields": "箇隻信息列到嗰 EXIF 元數據表會含到圖片顯示頁面裡頭，要係元數據表扤壞哩就光會顯下底嗰資料，別嗰元數據會自動弆到。\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "全部",
	"monthsall": "全部",
	"confirmemail": "確認email地址",
	"confirmemail_noemail": "倷冇到倷嗰[[Special:Preferences|用戶設置]]設正一隻有效嗰電子郵件地址。",
	"confirmemail_text": "箇隻網站要求倷用email功能之前確認下倷嗰email地址。按吖下底嗰鍵來發封確認郵件到倷嗰郵箱。佢會附帶一隻代碼連結；請到倷嗰瀏覽器打開箇隻連結來確認倷嗰email地址係有效嗰。",
	"confirmemail_pending": "一隻確認代碼發到倷嗰郵箱，噉可能要等幾分鐘。\n要係冇收到，請申請過新嗰確認碼！",
	"confirmemail_send": "寄出確認碼",
	"confirmemail_sent": "確認郵件發出哩。",
	"confirmemail_oncreate": "一隻確認碼發到汝嗰郵箱。箇隻代碼伓係話汝要仰上登入，但要係汝想用 wiki 嗰任何email嗰相關功能，就要提交箇隻代碼起。",
	"confirmemail_sendfailed": "發送伓正確認郵件，請檢查email地址係否含到伓合字符。\n\n郵件發送人回應: $1",
	"confirmemail_invalid": "無效嗰確認碼，箇隻代碼過哩期。",
	"confirmemail_needlogin": "汝要$1去確認汝嗰email地址。",
	"confirmemail_success": "汝嗰郵箱已得到哩確認。如今汝能登得正入同到使用箇隻網站。",
	"confirmemail_loggedin": "汝嗰email地址已得到確認。",
	"confirmemail_subject": "{{SITENAME}}電子郵件地址確認",
	"confirmemail_body": "IP地址$1嗰用戶（可能係倷）到{{SITENAME}}註冊嘞帳戶\"$2\"，並一同用嘞倷嗰email地址。\n\n請確認箇隻帳戶係歸倷嗰，接到啟動{{SITENAME}}裡頭嗰email功能。請到瀏覽器開到下底嗰連結:\n\n$3\n\n如果箇*伓係*倷，就冇必要打開箇隻連結。確認碼會到$4時間過期。",
	"scarytranscludedisabled": "[跨網站嗰編碼轉換用伓正]",
	"scarytranscludefailed": "[對伓住，提取$1失敗]",
	"scarytranscludetoolong": "[對伓住，URL 太長]",
	"deletedwhileediting": "警告: 汝編輯嗰時間有人刪吥哩箇頁！",
	"confirmrecreate": "汝編輯嗰時間，用戶[[User:$1|$1]]（[[User talk:$1|對話]]）因為下底原因刪吥哩箇頁:\n: ''$2''\n請想正後再建過頁面。",
	"recreate": "建過",
	"confirm_purge_button": "做得",
	"confirm-purge-top": "想清卟箇頁嗰緩存?",
	"comma-separator": "、",
	"parentheses": "（$1）",
	"imgmultipageprev": "← 上頁",
	"imgmultipagenext": "下頁 →",
	"imgmultigo": "確定！",
	"table_pager_next": "下頁",
	"table_pager_prev": "上頁",
	"table_pager_first": "首頁",
	"table_pager_last": "末頁",
	"table_pager_limit": "每頁顯到$1項",
	"table_pager_limit_submit": "去",
	"table_pager_empty": "冇結果",
	"autosumm-blank": "移卟頁面嗰全部內容",
	"autosumm-replace": "搦頁面換到 '$1'",
	"autoredircomment": "重定向页面至[[$1]]",
	"autosumm-new": "新頁: $1",
	"lag-warn-normal": "將將嗰$1秒之內嗰改動話伓正伓會顯到列表裡頭。",
	"lag-warn-high": "資料庫咁慢，將將嗰$1秒嗰改動話伓正伓會顯到列表裡頭。",
	"watchlistedit-normal-title": "編寫監視列表",
	"watchlistedit-normal-legend": "到監視列表移卟標題",
	"watchlistedit-normal-explain": "倷嗰監視列表嗰標題會到下底顯到。想移卟隻標題，到佢前頭勾吖，跟到按吖移除標題。倷也能[[Special:EditWatchlist/raw|編輯原始監視列表]]或[[Special:Watchlist/clear|移除所全部標題]]。",
	"watchlistedit-normal-submit": "移除標題",
	"watchlistedit-normal-done": "$1隻標題從汝嗰監視列表移吥哩：",
	"watchlistedit-raw-title": "編寫原始監視列表",
	"watchlistedit-raw-legend": "編寫原始監視列表",
	"watchlistedit-raw-explain": "倷嗰監視列表嗰標題會到下底顯到，哈能利用箇隻表去加進同到移除標題；一行一隻標題。扤完後，按更新監視列表。倷也能[[Special:EditWatchlist|標準編輯器]]。",
	"watchlistedit-raw-titles": "標題:",
	"watchlistedit-raw-submit": "更新監視列表",
	"watchlistedit-raw-done": "汝嗰監視列表更新正哩。",
	"watchlistedit-raw-added": "加哩$1隻標題：",
	"watchlistedit-raw-removed": "移哩$1隻標題：",
	"watchlisttools-view": "望下相關更改",
	"watchlisttools-edit": "望吖同到編寫監視列表",
	"watchlisttools-raw": "編寫原始監視列表",
	"duplicate-defaultsort": "'''警告：'''預設嗰排序鍵 \"$2\" 覆蓋先頭嗰預設排序鍵 \"$1\"。",
	"version": "版本",
	"version-extensions": "裝正嗰插件",
	"version-specialpages": "特別嗰頁面",
	"version-parserhooks": "解析器鉤子",
	"version-variables": "變量",
	"version-other": "別嗰",
	"version-mediahandlers": "媒體處理程序",
	"version-parser-extensiontags": "解析器擴展標籤",
	"version-hook-name": "鉤子名",
	"version-hook-subscribedby": "訂閱人",
	"version-version": "($1)",
	"version-license": "許可證",
	"version-poweredby-credits": "箇隻 Wiki 由 '''[https://www.mediawiki.org/ MediaWiki]''' 驅動，版權所有 © 2001-$1 $2。",
	"version-software": "裝正嗰軟件",
	"version-software-version": "版本",
	"fileduplicatesearch-filename": "文件名:",
	"fileduplicatesearch-submit": "尋",
	"specialpages": "特殊頁",
	"specialpages-group-redirects": "重定向特殊頁面",
	"external_image_whitelist": "#留住箇行字<pre>\n#到下首（//嗰中間）輸入正規表達式\n#佢俚會同得外部（已超連結嗰）圖片配合\n#許滴配合到出來嗰會顯示做圖片，否則就光會顯示做連結\n#有 # 開頭嗰行會當做註解\n#大小寫冇有差别\n\n#到箇行上首輸入所有嗰regex。留住箇行字</pre>",
	"tag-filter": "[[Special:Tags|標籤]]過濾器：",
	"rightsnone": "（冇）",
	"searchsuggest-search": "尋吖"
}
